HP LaserJet Professional P1100 Printer series

HP © Hewlett-Packard Development Company, L.P. http://www.hp.com


HP LaserJet Professional P1100 Printer series

 English

Trademark and Copyright Information

    Copyright and License

    © 2015 Copyright HP Development Company, L.P.

    Reproduction, adaptation, or translation without prior written permission is prohibited, except as allowed under the copyright laws.

    The information contained herein is subject to change without notice.

    The only warranties for HP products and services are set forth in the express warranty statements accompanying such products and services. Nothing herein should be construed as constituting an additional warranty. HP shall not be liable for technical or editorial errors or omissions contained herein.

    Part number: CE651-91059

    Edition 2, 4/2015

    Trademark Credits

    Adobe®, Acrobat®, and PostScript® are trademarks of Adobe Systems Incorporated.

    Intel® Core™ is a trademark of Intel Corporation in the U.S. and other countries.

    ENERGY STAR and the ENERGY STAR mark are registered U.S. marks.

    Microsoft®, Windows®, Windows® XP, and Windows Vista® are U.S. registered trademarks of Microsoft Corporation.


HP LaserJet Professional P1100 Printer series

Conventions used in this guide

    TIP:

    Tips provide helpful hints or shortcuts.
    NOTE:

    Notes provide important information to explain a concept or to complete a task.
    CAUTION:

    Cautions indicate procedures that you should follow to avoid losing data or damaging the product.
    WARNING!

    Warnings alert you to specific procedures that you should follow to avoid personal injury, catastrophic loss of data, or extensive damage to the product.


Product basics

Product basics
  • Product comparison
  • Environmental features
  • Product features
  • Product views


Product basics

Product comparison

    HP LaserJet Professional P1100 Printer series
    HP LaserJet Professional P1100w Printer series
    Product illustration
    Product illustration
    ●
    Speed: Up to 18 A4 pages per minute (ppm), 19 letter-size ppm
    ●
    Tray: 150-sheet input tray
    ●
    Connectivity: Hi-Speed USB 2.0 port
    ●
    Duplexing: Manual duplexing (using the printer driver)
    ●
    Speed: 18 A4 pages per minute (ppm), 19 letter-size ppm
    ●
    Trays: 150-sheet main-input tray and 10-sheet priority input slot
    ●
    Connectivity: Hi-Speed USB 2.0 port and 802.11b/g wireless networking
    ●
    Duplexing: Manual duplexing (using the printer driver)


Product basics

Environmental features

    Recycling
    Reduce waste by using recycled paper.
    Recycle print cartridges by using the HP return process.
    Energy savings
    Save energy with product Auto-Off mode.
    Duplex
    Save paper by using the manual duplex printing setting.
    HP Smart Web Printing
    Use HP Smart Web Printing to select, store, and organize text and graphics from multiple Web pages and then edit and print exactly what you see onscreen. It gives you the control you need for printing meaningful information while minimizing waste.
    Download HP Smart Web Printing from this Web site: www.hp.com/go/smartweb.


Product basics

Product features

    Benefit
    Supporting features
    Excellent print quality
    ●
    Genuine HP print cartridge.
    ●
    FastRes 600 setting provides 600 dots per inch (dpi) effective print quality. FastRes 1200 setting provides 1,200 dpi effective print quality.
    ●
    Adjustable settings to optimize print quality.
    Supported operating systems
    ●
    Windows Vista (32-bit and 64-bit)
    ●
    Windows XP (32-bit and 64-bit)
    ●
    Windows 7
    ●
    Windows Server 2003 (32-bit and 64-bit)
    ●
    Windows Server 2008 (32-bit and 64-bit)
    ●
    Mac OS X v10.4, v10.5, v10.6
    Ease of use
    ●
    The print cartridge is easy to install.
    ●
    Convenient access to the print cartridge and to the paper path through the print-cartridge door.
    ●
    Paper tray can be adjusted with one hand.
    Flexible paper handling
    ●
    A 10-sheet priority input slot (wireless models only)
    ●
    A 150-sheet (75 g/m2 (20 lb) paper) input tray.
    ●
    A 125-sheet (75 g/m2 (20 lb) paper) output bin.
    ●
    Manual duplexing (two-sided printing).
    Interface connections
    ●
    Hi-Speed USB 2.0 port
    ●
    802.11b/g wireless networking (wireless models only)
    Energy savings
    ●
    After a user-specified time, the Auto-Off feature automatically conserves electricity by substantially reducing power consumption when the product is not printing.
    Economical printing
    ●
    N-up printing (printing more than one page on a sheet) and the manual two-sided printing features save paper.
    ●
    EconoMode printer driver feature saves toner.
    Supplies management
    ●
    Authentication for genuine HP print cartridges.
    ●
    Easy ordering for replacement supplies.
    ●
    Supplies status page shows estimated toner level in the print cartridge. Not available for non-HP supplies.
    Accessibility
    ●
    The online user guide is compatible with text screen-readers.
    ●
    All doors and covers can be opened by using one hand.
    Security
    ●
    Kensington lock receptacle on the back of the product.


Product basics

Product views

This section provides information about the following topics:

  • Front and left side view
  • Back view
  • Serial number and product number location
  • Control-panel layout


Product basics

Front and left side view

    HP LaserJet Professional P1100 Printer series front view

    HP LaserJet Professional P1100 Printer series

    1
    Output bin
    2
    Foldable output tray extension
    3
    Input tray
    4
    Short media extender tool
    5
    Power button
    6
    Print-cartridge door lift-tab
    7
    Control panel

    HP LaserJet Professional P1100w Printer series front view

    HP LaserJet Professional P1100w Printer series

    1
    Output bin
    2
    Foldable output tray extension
    3
    Priority input slot
    4
    Main input tray
    5
    Power button
    6
    Print-cartridge door lift-tab
    7
    Control panel


Product basics

Back view

    Product back view

    1
    USB port
    2
    Power connector
    3
    Kensington lock


Product basics

Serial number and product number location

    The label that contains the product number and serial number is on the rear of the product.

    Location of product number and serial number label


Product basics

Control-panel layout
    NOTE:

    See Interpret control-panel light patterns for a description of what the light patterns mean.

    HP LaserJet Professional P1100 Printer series control panel layout

    HP LaserJet Professional P1100 Printer series

    1
    Attention [image] light: Indicates that the print cartridge door is open or other errors exist.
    2
    Ready [image] light: When the product is ready to print, the ready light is on. When the product is processing data, the ready light blinks.

    HP LaserJet Professional P1100w Printer series control panel layout

    HP LaserJet Professional P1100w Printer series

    1
    Wireless [image] button: To detect wireless networks, press the wireless button. This button also enables and disables the wireless feature.
    2
    Wireless light: When the product is searching for a network, the wireless light blinks. When the product is connected to a wireless network, the wireless light is on.
    3
    Attention [image] light: Indicates that the print cartridge door is open or other errors exist.
    4
    Ready [image] light: When the product is ready to print, the ready light is on. When the product is processing data, the ready light blinks.
    5
    Cancel [image] button: To cancel the print job, press the cancel button. Press and hold the button for 5 seconds to print a configuration page.


Software for Windows

Software for Windows
  • Supported operating systems for Windows
  • Supported printer-drivers for Windows
  • Priority for print settings
  • Change printer-driver settings for Windows
  • Remove software for Windows
  • Supported utilities (wireless models only)


Software for Windows

Supported operating systems for Windows

    The product comes with software for the following Windows® operating systems:

    ●
    Windows Vista (32-bit and 64-bit)
    ●
    Windows XP (32-bit and 64-bit)
    ●
    Windows 7
    ●
    Windows Server 2003 (32-bit and 64-bit)

    For more information about upgrading from Windows 2000 Server to Windows Server 2003, using Windows Server 2003 Point and Print, or using Windows Server 2003 Terminal Services and Printing, go to www.microsoft.com.

    ●
    Windows Server 2008 (32-bit and 64-bit)


Software for Windows

Supported printer-drivers for Windows

    The product comes with software for Windows that allows the computer to communicate with the product. This software is called a printer driver. Printer drivers provide access to product features, such as printing on custom-sized paper, resizing documents, and inserting watermarks.

    NOTE:

    The most recent drivers are available at www.hp.com/support/ljp1100series. Depending on the configuration of Windows-based computers, the installation program for the product software automatically checks the computer for Internet access in order to obtain the latest drivers.

    In addition to the printer driver that is installed from the product CD, the XML Paper Specification (XPS) driver is available for download from the Web.


Software for Windows

Priority for print settings

    Changes to print settings are prioritized depending on where the changes are made:

    NOTE:

    The names of commands and dialog boxes might vary depending on your software program.
    ●
    Page Setup dialog box: Click Page Setup or a similar command on the File menu of the program you are working in to open this dialog box. Settings changed here override settings changed anywhere else.
    ●
    Print dialog box: Click Print, Print Setup, or a similar command on the File menu of the program you are working in to open this dialog box. Settings changed in the Print dialog box have a lower priority and usually do not override changes made in the Page Setup dialog box.
    ●
    Printer Properties dialog box (printer driver): Click Properties in the Print dialog box to open the printer driver. Settings changed in the Printer Properties dialog box usually do not override settings anywhere else in the printing software. You can change most of the print settings here.
    ●
    Default printer driver settings: The default printer driver settings determine the settings used in all print jobs, unless settings are changed in the Page Setup, Print, or Printer Properties dialog boxes.


Software for Windows

Change printer-driver settings for Windows

    Change the settings for all print jobs until the software program is closed
    Change the default settings for all print jobs
    Change the product configuration settings
    1.
    On the File menu in the software program, click Print.
    2.
    Select the driver, and then click Properties or Preferences.
    The steps can vary; this procedure is most common.
    1.
    Windows Vista and Windows 7: Click Start, click Control Panel, and then in the category for Hardware and Sound click Printer.

    -or-

    Windows XP, Windows Server 2003, and Windows Server 2008 (using the default Start menu view): Click Start, and then click Printers and Faxes.

    -or-

    Windows XP, Windows Server 2003, and Windows Server 2008 (using the Classic Start menu view): Click Start, click Settings, and then click Printers.

    2.
    Right-click the driver icon, and then select Printing Preferences.
    1.
    Windows Vista and Windows 7: Click Start, click Control Panel, and then in the category for Hardware and Sound click Printer.

    -or-

    Windows XP, Windows Server 2003, and Windows Server 2008 (using the default Start menu view): Click Start, and then click Printers and Faxes.

    -or-

    Windows XP, Windows Server 2003, and Windows Server 2008 (using the Classic Start menu view): Click Start, click Settings, and then click Printers.

    2.
    Right-click the driver icon, and then select Properties.
    3.
    Click the Device Settings tab.


Software for Windows

Remove software for Windows

This section provides information about the following topics:

  • Use the uninstall utility to remove Windows software
  • Use the Windows Control Panel to remove software


Software for Windows

Use the uninstall utility to remove Windows software

    1.
    Click the Start button, and then click the Programs or All Programs menu item.
    2.
    Click the HP menu item, and then click the HP LaserJet Professional P1100 Printer series menu item.
    3.
    Click the Uninstall menu item, and then follow the onscreen instructions to remove the software.


Software for Windows

Use the Windows Control Panel to remove software
    Windows XP, Windows Server 2003, and Windows Server 2008

    1.
    Click the Start button, click the Control Panel item, and then click the Add or Remove Programs item.
    2.
    Find and select the product from the list.
    3.
    Click the Change/Remove button to remove the software.

    Windows Vista and Windows 7

    1.
    Click the Start button, click the Control Panel item, and then click the Programs and Features item.
    2.
    Find and select the product from the list.
    3.
    Select the Uninstall/Change option.


Software for Windows

Supported utilities (wireless models only)

This section provides information about the following topics:

  • Embedded Web server


Software for Windows

Embedded Web server

    The product is equipped with an embedded Web server, which provides access to information about product and network activities. This information appears in a Web browser, such as Microsoft Internet Explorer, Apple Safari, or Firefox.

    The embedded Web server resides on the product. It is not loaded on a network server.

    The embedded Web server provides an interface to the product that anyone who has a network-connected computer and a standard Web browser can use. No special software is installed or configured, but you must have a supported Web browser on your computer. To gain access to the embedded Web server, type the IP address for the product in the address line of the browser. (To find the IP address, print a configuration page. For more information about printing a configuration page, see Print the information pages.)

    For a complete explanation of the features and functionality of the embedded Web server, see HP Embedded Web Server sections.


Use the product with Mac

Use the product with Mac
  • Software for Mac
  • Print with Mac


Use the product with Mac

Software for Mac

This section provides information about the following topics:

  • Supported operating systems for Macintosh
  • Supported printer drivers for Macintosh
  • Remove software for Mac
  • Priority for print settings for Mac
  • Change printer-driver settings for Macintosh
  • Software for Mac computers
  • Supported utilities for Mac (wireless models only)


Use the product with Mac

Supported operating systems for Macintosh

    The product supports the following Macintosh operating systems:

    ●
    Mac OS X v10.4, v10.5, and v10.6
    NOTE:

    PPC and Intel® Core™ processors are supported.


Use the product with Mac

Supported printer drivers for Macintosh

    The HP LaserJet software installer provides PostScript® Printer Description (PPD) files, a CUPS driver, and the HP Printer Utilities for Mac OS X. The HP printer PPD file, in combination with the CUPS driver, provides full printing functionality and access to specific HP printer features.


Use the product with Mac

Remove software for Mac

    Use the uninstall utility to remove the software.

    1.
    Browse to the following folder:

    Library/Printers/hp/laserjet/P1100_P1560_P1600Series/
    2.
    Double-click the HP Uninstaller.app file.
    3.
    Click the Continue button, and then follow the onscreen instructions to remove the software.


Use the product with Mac

Priority for print settings for Mac

    Changes to print settings are prioritized depending on where the changes are made:

    NOTE:

    The names of commands and dialog boxes might vary depending on your software program.
    ●
    Page Setup dialog box: Click Page Setup or a similar command on the File menu of the program you are working in to open this dialog box. Settings changed here might override settings changed anywhere else.
    ●
    Print dialog box: Click Print, Print Setup, or a similar command on the File menu of the program you are working in to open this dialog box. Settings changed in the Print dialog box have a lower priority and do not override changes made in the Page Setup dialog box.
    ●
    Default printer driver settings: The default printer driver settings determine the settings used in all print jobs, unless settings are changed in the Page Setup or Print dialog boxes.


Use the product with Mac

Change printer-driver settings for Macintosh

    Change the settings for all print jobs until the software program is closed
    Change the default settings for all print jobs
    Change the product configuration settings
    1.
    On the File menu, click Print.
    2.
    Change the settings that you want on the various menus.
    1.
    On the File menu, click Print.
    2.
    Change the settings that you want on the various menus.
    3.
    On the Presets menu, click Save as and type a name for the preset.
    These settings are saved in the Presets menu. To use the new settings, you must select the saved preset option every time you open a program and print.
    Mac OS X v10.4
    1.
    From the Apple menu, click System Preferences and then Print & Fax.
    2.
    Click Printer Setup.
    3.
    Click the Installable Options menu.
    Mac OS X v10.5 and v10.6
    1.
    From the Apple menu, click System Preferences and then Print & Fax.
    2.
    Click Options & Supplies.
    3.
    Click the Driver menu.
    4.
    Select the driver from the list, and configure the installed options.


Use the product with Mac

Software for Mac computers

This section provides information about the following topics:

  • HP Printer Utility for Mac
  • Install software for Mac computers on a wireless network


Use the product with Mac

HP Printer Utility for Mac

    Use the HP LaserJet Utility to print the product information pages and to change the Auto-Off setting from a Mac computer.

    To open the HP LaserJet Utility, complete the procedure below.

    ▲
    Open the Print Queue, and then click the Utility icon.


Use the product with Mac

Install software for Mac computers on a wireless network

    Before installing the product software, make sure the product is not connected to the network using a network cable.

    NOTE:

    You must have Mac OS X V10.6 to install the product on a wireless network.

    To connect the product to a computer on a wireless network, follow these steps:

    1.
    Open Finder in the dashboard.
    2.
    Click Applications, and then double-click System Preferences, and then click Print & Fax.
    3.
    Open Print Queue, click Printer Setup, click the Utility tab, and then click Open Printer Utility.
    4.
    Click HTMLConfig.
    5.
    Click the Networking tab, and then click Wireless in the list on the left.
    6.
    Under Communication Mode, click Infrastructure, select a network name from the Available Network Names (SSID) list, and then click the << button.
    7.
    From the Security Mode pop-up menu under Authentication, click WEP.
    8.
    Type the WEP key and then click Apply.
    9.
    Click OK in the confirmation box.
    10.
    Close the HTML Config windows and the Print Queue window.
    11.
    In the Print & Fax window, choose the USB option (listed with the product model) and then click the minus - button.
    12.
    When the window with the list of printers appears, choose the Bonjour option (listed with the product model), and then click Add.


Use the product with Mac

Supported utilities for Mac (wireless models only)

This section provides information about the following topics:

  • Embedded Web server


Use the product with Mac

Embedded Web server

    Network models are equipped with an embedded Web server, which provides access to information about device and network activities. This information appears in a Web browser, such as Microsoft Internet Explorer, Netscape Navigator, Apple Safari, or Firefox.

    The embedded Web server resides on the device. It is not loaded on a network server.

    The embedded Web server provides an interface to the device that anyone who has a network-connected computer and a standard Web browser can use. No special software is installed or configured, but you must have a supported Web browser on your computer. To gain access to the embedded Web server, type the IP address for the device in the address line of the browser. (To find the IP address, print a configuration page.)


Use the product with Mac

Print with Mac

This section provides information about the following topics:

  • Create and use printing presets in Macintosh
  • Resize documents or print on a custom paper size
  • Print a cover page
  • Print multiple pages on one sheet of paper in Macintosh
  • Print on both sides (duplex)


Use the product with Mac

Create and use printing presets in Macintosh

    Use printing presets to save the current printer driver settings for reuse.

    Create a printing preset

    1.
    On the File menu, click Print.
    2.
    Select the driver.
    3.
    Select the print settings.
    4.
    In the Presets box, click Save As..., and type a name for the preset.
    5.
    Click OK.

    Use printing presets

    1.
    On the File menu, click Print.
    2.
    Select the driver.
    3.
    In the Presets box, select the printing preset that you want to use.

    NOTE:

    To use printer-driver default settings, select Standard.


Use the product with Mac

Resize documents or print on a custom paper size

    You can scale a document to fit on a different size of paper.

    1.
    On the File menu, click Print.
    2.
    Open the Paper Handling menu.
    3.
    In the area for Destination Paper Size, select Scale to fit paper size, and then select the size from the drop-down list.
    4.
    If you want to use only paper that is smaller than the document, select Scale down only.


Use the product with Mac

Print a cover page

    You can print a separate cover page for your document that includes a message (such as “Confidential”).

    1.
    On the File menu, click Print.
    2.
    Select the driver.
    3.
    Open the Cover Page menu, and then select whether to print the cover page Before Document or After Document.
    4.
    In the Cover Page Type menu, select the message that you want to print on the cover page.
    NOTE:

    To print a blank cover page, select Standard as the Cover Page Type.


Use the product with Mac

Print multiple pages on one sheet of paper in Macintosh

    You can print more than one page on a single sheet of paper. This feature provides a cost-effective way to print draft pages.

    Multiple pages per sheet

    1.
    On the File menu, click Print.
    2.
    Select the driver.
    3.
    Open the Layout menu.
    4.
    Next to Pages per Sheet, select the number of pages that you want to print on each sheet (1, 2, 4, 6, 9, or 16).
    5.
    Next to Layout Direction, select the order and placement of the pages on the sheet.
    6.
    Next to Borders, select the type of border to print around each page on the sheet.


Use the product with Mac

Print on both sides (duplex)

This section provides information about the following topics:

  • Print on both sides manually


Use the product with Mac

Print on both sides manually

    1.
    Insert enough paper into the input tray to accommodate the print job. If you are loading special paper such as letterhead, load it face-down in the tray.
    2.
    On the File menu, click Print.
    3.
    Mac OS X v10.4: In the Layout drop-down list, select the Long-edged binding item or the Short-edged binding item.

    -or-

    Mac OS X v10.5 and v10.6: Click the Two-sided check box.

    4.
    Click Print. Follow the instructions in the dialog box that opens on the computer screen before placing the output stack in the tray for printing the second half.
    5.
    Go to the product, and remove any blank paper that is in the tray.
    6.
    Take the printed stack from the output bin, and then insert the stack printed side down into the tray with the top edge feeding into the product first.
    7.
    At the computer, click the Continue button to finish the print job.


Connect the product

Connect the product
  • Supported network operating systems (wireless models only)
  • USB connection
  • Network connection (wireless models only)


Connect the product

Supported network operating systems (wireless models only)

    The product supports the following operating systems for wireless printing:

    ●
    Windows Vista (32-bit and 64-bit)
    ●
    Windows XP (32-bit and 64-bit)
    ●
    Windows 7
    ●
    Windows Server 2003 (32-bit and 64-bit)
    ●
    Windows Server 2008 (32-bit and 64-bit)
    ●
    Mac OS X v10.4, v10.5, and v10.6


Connect the product

USB connection

This product supports a Hi-Speed USB 2.0 connection. You must use an A-to-B type USB cable that is no longer than 2 m (6.56 ft).

This section provides information about the following topics:

  • CD installation


Connect the product

CD installation

    1.
    Insert the software installation CD into the computer CD drive.
    NOTE:

    Do not connect the USB cable until prompted.
    2.
    If the installation program does not start automatically, browse the CD contents and run the SETUP.EXE file.
    3.
    Follow the onscreen instructions to install the software.

    When you use the CD to install the software, you can choose the following types of installations:

    ●
    Easy Install (recommended)

    You will not be prompted to accept or make changes to default settings, and you automatically will accept the software license agreement.

    ●
    Advanced Install

    You will be prompted to accept or make changes to default settings.


Connect the product

Network connection (wireless models only)

The product can connect to wireless networks.

This section provides information about the following topics:

  • Supported network protocols
  • Install the product on a wireless network with the software CD
  • Turn off the product wireless unit
  • Configure the network product


Connect the product

Supported network protocols

    To connect a networking-equipped product to a network, you need a network that uses one of the following protocols.

    ●
    TCP/IP (IPv4 or IPv6)
    ●
    Port 9100
    ●
    LPR
    ●
    DHCP
    ●
    AutoIP
    ●
    SNMP
    ●
    Bonjour
    ●
    SLP
    ●
    WSD
    ●
    NBNS


Connect the product

Install the product on a wireless network with the software CD

    1.
    Insert the software CD into the computer CD tray.

    If the installation program does not start automatically, browse the CD contents and run the SETUP.EXE file.

    2.
    Follow the onscreen instructions to complete the product installation.
    3.
    When the installation is complete, if you want to verify that the product has a network IP address, print a configuration page. Press and hold the product cancel [image] button until the ready [image] light blinks, and then release the button to print the configuration page.


Connect the product

Turn off the product wireless unit

    If you want to disconnect the product from a wireless network, you can turn off the wireless unit in the product.

    1.
    At the product control panel, press and hold the wireless button for more than 5 seconds.
    2.
    To confirm that the wireless unit is turned off, print a configuration page, and then verify that the product IP address is specified as 0.0.0.0 on the configuration page.


Connect the product

Configure the network product

This section provides information about the following topics:

  • Use the Wireless Configuration utility
  • Restore default wireless settings
  • View or change network settings
  • Set or change the network password
  • IP address
  • Link speed setting


Connect the product

Use the Wireless Configuration utility

    Use the Wireless Configuration utility to configure the product to print on a wireless network.

    1.
    Connect the wireless product to the computer through a USB cable.
    2.
    Click the Start button, and then click the Programs or All Programs menu item.
    3.
    Click the HP menu item, and then click the HP LaserJet Professional P1100 Printer series menu item.
    4.
    Click the Wireless Configuration menu item.
    5.
    Follow the onscreen instructions to configure the product to print on a wireless network.


Connect the product

Restore default wireless settings

    1.
    Turn the product off.
    2.
    Press and hold the wireless [image] button and the cancel [image] button, and then turn the product on.
    3.
    Hold the buttons until all the lights blink in unison, and then release the buttons.


Connect the product

View or change network settings

    Use the embedded Web server to view or change IP configuration settings.

    1.
    Print a configuration page, and locate the IP address.
    ●
    If you are using IPv4, the IP address contains only digits. It has this format:

    xxx.xxx.xxx.xxx
    ●
    If you are using IPv6, the IP address is a hexadecimal combination of characters and digits. It has a format similar to this:

    xxxx::xxxx:xxxx:xxxx:xxxx
    2.
    To open the embedded Web server, type the IP address into the address line of a Web browser.
    3.
    Click the Networking tab to obtain network information. You can change settings as needed.


Connect the product

Set or change the network password

    Use the embedded Web server to set a network password or change an existing password.

    1.
    Open the embedded Web server, click the Networking tab, and click the Password link.
    NOTE:

    If a password has previously been set, you are prompted to type the password. Type the password, and then click the Apply button.

    2.
    Type the new password in the Password box and in the Confirm Password box.
    3.
    At the bottom of the window, click the Apply button to save the password.


Connect the product

IP address

    The product IP address can be set manually, or it can be configured automatically using DHCP, BootP, or AutoIP.

    To change the IP address manually, use the HP Embedded Web Server.

    1.
    Open the HP Embedded Web Server, and then click the Networking tab.
    2.
    In the navigation pane, click the IPv4 Configuration link or the IPv6 Configuration link.
    3.
    In the IP Address Configuration section, click the Manual IP option.
    4.
    Type the required data in the Manual IP Address box, the IP Subnet Mask box, and the Manual Default Gateway box.
    5.
    Click the Apply button.


Connect the product

Link speed setting

    Use the Networking tab in the HP Embedded Web Server to set the link speed if necessary. The setting is on the Advanced page.

    Incorrect changes to the link speed setting might prevent the product from communicating with other network devices. For most situations, leave the product in automatic mode. Changes can cause the product to turn off, and then on. Only make changes when the product is idle.


Paper and print media

Paper and print media
  • Understand paper and print media use
  • Special paper or print media guidelines
  • Change the print driver to match the media type and size
  • Supported paper sizes
  • Supported paper types and tray capacity
  • Paper orientation for loading trays
  • Load paper trays


Paper and print media

Understand paper and print media use

    This product supports a variety of paper and other print media in accordance with the guidelines in this user guide. Paper or print media that does not meet these guidelines might cause poor print quality, increased jams, and premature wear on the product.

    For best results, use only HP-brand paper and print media designed for laser printers or multiuse. Do not use paper or print media made for inkjet printers. HP Company cannot recommend the use of other brands of media because HP cannot control their quality.

    It is possible for paper to meet all of the guidelines in this user guide and still not produce satisfactory results. This might be the result of improper handling, unacceptable temperature and/or humidity levels, or other variables over which HP has no control.

    CAUTION:

    Using paper or print media that does not meet HP’s specifications might cause problems for the product, requiring repair. This repair is not covered by the HP warranty or service agreements.


Paper and print media

Special paper or print media guidelines

    This product supports printing on special media. Use the following guidelines to obtain satisfactory results. When using special paper or print media, be sure to set the type and size in the printer driver to obtain the best results.

    CAUTION:

    HP LaserJet products use fusers to bond dry toner particles to the paper in very precise dots. HP laser paper is designed to withstand this extreme heat. Using inkjet paper could damage the product.

    Media type
    Do
    Do not
    Envelopes
    ●
    Store envelopes flat.
    ●
    Use envelopes where the seam extends all the way to the corner of the envelope.
    ●
    Use peel-off adhesive strips that are approved for use in laser printers.
    ●
    Do not use envelopes that are wrinkled, nicked, stuck together, or otherwise damaged.
    ●
    Do not use envelopes that have clasps, snaps, windows, or coated linings.
    ●
    Do not use self-stick adhesives or other synthetic materials.
    Labels
    ●
    Use only labels that have no exposed backing between them.
    ●
    Use labels that lie flat.
    ●
    Use only full sheets of labels.
    ●
    Do not use labels that have wrinkles or bubbles, or are damaged.
    ●
    Do not print partial sheets of labels.
    Transparencies
    ●
    Use only transparencies that are approved for use in laser printers.
    ●
    Place transparencies on a flat surface after removing them from the product.
    ●
    Do not use transparent print media not approved for laser printers.
    Letterhead or preprinted forms
    ●
    Use only letterhead or forms approved for use in laser printers.
    ●
    Do not use raised or metallic letterhead.
    Heavy paper
    ●
    Use only heavy paper that is approved for use in laser printers and meets the weight specifications for this product.
    ●
    Do not use paper that is heavier than the recommended media specification for this product unless it is HP paper that has been approved for use in this product.
    Glossy or coated paper
    ●
    Use only glossy or coated paper that is approved for use in laser printers.
    ●
    Do not use glossy or coated paper designed for use in inkjet products.


Paper and print media

Change the print driver to match the media type and size

    Selecting media by type and size results in significantly better print quality for heavy paper, glossy paper, and overhead transparencies. Using the wrong setting can result in unsatisfactory print quality. Always print by type for special print media, such as labels or transparencies. Always print by size for envelopes.

    NOTE:

    Depending on the software program, the commands and dialog box names that follow might be different.

    1.
    On the File menu in the software program, click the Print menu item.
    2.
    Select the driver, and then click the Properties button or the Preferences button.
    3.
    Click the Paper/Quality tab.
    4.
    In the Type is or Size is list box, select the correct media type or size.
    5.
    Click the OK button.


Paper and print media

Supported paper sizes

    This product supports various paper sizes, and it adapts to various media.

    NOTE:

    To obtain best print results, select the appropriate paper size and type in your print driver before printing.

    Supported paper and print media sizes
    Size
    Dimensions
    Input tray
    Priority input slot (wireless models only)
    Letter
    216 x 279 mm (8.5 x 11 in)
    checkmark
    checkmark
    Legal
    216 x 356 mm (8.5 x 14 in)
    checkmark
    checkmark
    A4
    210 x 297 mm (8.27 x 11.69 in)
    checkmark
    checkmark
    Executive
    184 x 267 mm (7.25 x 10.5 in)
    checkmark
    checkmark
    A5
    148 x 210 mm (5.83 x 8.27 in)
    checkmark
    checkmark
    A6
    105 x 148 mm (4.13 x 5.83 in)
    checkmark
    checkmark
    B5 (JIS)
    182 x 257 mm (7.17 x 10.12 in)
    checkmark
    checkmark
    16k
    184 x 260 mm (7.24 x 10.23 in)
    195 x 270 mm (7.68 x 10.62 in)
    197 x 273 mm (7.75 x 10.75 in)
    checkmark
    checkmark
    Custom
    Minimum: 76 x 127 mm (3 x 5 in)
    Maximum: 216 x 356 mm (8.5 x 14.0 in)
    checkmark
    checkmark

    Supported envelopes and postcards
    Size
    Dimensions
    Input tray
    Priority input slot (wireless models only)
    Envelope #10
    105 x 241 mm (4.13 x 9.49 in)
    checkmark
    checkmark
    Envelope DL
    110 x 220 mm (4.33 x 8.66 in)
    checkmark
    checkmark
    Envelope C5
    162 x 229 mm (6.93 x 9.84 in)
    checkmark
    checkmark
    Envelope B5
    176 x 250 mm (6.7 x 9.8 in)
    checkmark
    checkmark
    Envelope Monarch
    98 x 191 mm (3.9 x 7.5 in)
    checkmark
    checkmark
    Double postcard (JIS)
    148 x 200 mm (5.83 x 7.87 in)
    checkmark
    checkmark


Paper and print media

Supported paper types and tray capacity

This section provides information about the following topics:

  • Supported paper and print media types
  • Tray and bin capacity


Paper and print media

Supported paper and print media types

    For a complete list of specific HP-brand paper that this product supports, go to www.hp.com/support/ljp1100series.

    Paper type (printer driver)
    Input tray
    Priority input slot (wireless models only)
    Paper, including the following types:
    ●
    Plain
    ●
    Vellum
    ●
    Recycled
    checkmark
    checkmark
    Rough
    checkmark
    checkmark
    Envelope
    checkmark
    checkmark
    Labels
    checkmark
    checkmark
    Cardstock
    checkmark
    checkmark
    Transparency
    checkmark
    checkmark
    Postcards
    checkmark
    checkmark


Paper and print media

Tray and bin capacity

    Tray or bin
    Paper type
    Specifications
    Quantity
    Input tray
    Paper
    Range:
    60 g/m2 (16 lb) bond to 163 g/m2 (43 lb) bond
    150 sheets of 75 g/m2 (20 lb) bond
    Envelopes
    60 g/m2 (16 lb) bond to 90 g/m2 (24 lb) bond
    Up to 10 envelopes
    Transparencies
    Minimum 0.13 mm (0.005 in) thick
    Up to 75 transparencies
    Output bin
    Paper
    Range:
    60 g/m2 (16 lb) bond to 163 g/m2 (43 lb) bond
    Up to 125 sheets of 75 g/m2 (20 lb) bond
    Envelopes
    Less than 60 g/m2 (16 lb) bond to 90 g/m2 (24 lb) bond
    Up to 10 envelopes
    Transparencies
    Minimum 0.13 mm (0.005 in) thick
    Up to 75 transparencies


Paper and print media

Paper orientation for loading trays

    If you are using paper that requires a specific orientation, load it according to the information in the following table.

    Paper type
    How to load paper
    Preprinted or letterhead
    ●
    Face up
    ●
    Top edge leading into the product
    Prepunched
    ●
    Face up
    ●
    Holes toward the left side of the product
    Envelope
    ●
    Face up
    ●
    Left short edge leading into the product


Paper and print media

Load paper trays
CAUTION:

If you try to print on media that is wrinkled, folded, or damaged in any way, a jam might occur. See Clear jams for more information.

This section provides information about the following topics:

  • Priority feed slot
  • Input tray


Paper and print media

Priority feed slot

    The priority feed slot holds up to 10 sheets of media or one envelope, one transparency, or one sheet of labels or cardstock. Load media with the top forward and the side to be printed on facing up. To prevent jams and skewing, always adjust the side media guides before feeding the media.


Paper and print media

Input tray

The input tray holds 150 pages of 75 g/m2 (20 lb) paper, or fewer sheets of heavier media (a 15 mm (0.6 in) stack height or less).

Load media with the top forward and the side to be printed on facing up. To prevent jams and skewing, always adjust the side and front media guides.

NOTE:

When you add new media, make sure that you remove all of the media from the input tray and straighten the entire stack. This helps prevent multiple sheets of media from feeding through the product at one time, reducing media jams.

This section provides information about the following topics:

  • Tray adjustment for short media (base models only)


Paper and print media

Tray adjustment for short media (base models only)

    To print on media shorter than 185 mm (7.28 in), use the short media extender to adjust your input tray.

    1.
    Remove the short media extender tool from the storage slot on the left side of the media input area.

    Remove Short Media Extender

    2.
    Attach the tool to the adjustable media guide.

    Attach Short Media Extender

    3.
    Insert the media into the product until it stops, and then slide the adjustable media guide, with the tool attached to support the media.

    Adjust Short Media Extender

    4.
    When finished printing with short media, remove the short media extender tool, and then place it back in the storage slot.


Print tasks

Print tasks
  • Cancel a print job
  • Print with Windows


Print tasks

Cancel a print job

You can stop a print job by using the software program.

NOTE:

It can take several minutes for all print jobs to clear after you have canceled a print job.

This section provides information about the following topics:

  • Stop the current print job from the control panel (wireless models only)
  • Stop the current print job from the software program


Print tasks

Stop the current print job from the control panel (wireless models only)

    ▲
    Press the cancel [image] button on the control panel.


Print tasks

Stop the current print job from the software program

    When you send the print job, a dialog box opens briefly on the screen, giving you the option to cancel the print job.

    If several jobs are sent to the product through your software, they might be waiting in a print queue (for example, in Windows Print Manager). See the software program documentation for specific instructions about canceling a print job from the computer.

    If a print job is waiting in a print queue or print spooler, delete the print job there.

    1.
    Windows Vista and Windows 7: Click Start, click Control Panel, and then in the category for Hardware and Sound click Printer.

    -or-

    Windows XP, Windows Server 2003, and Windows Server 2008 (using the default Start menu view): Click Start, click Settings, and then click Printers and Faxes.

    -or-

    Windows XP, Windows Server 2003, and Windows Server 2008 (using the Classic Start menu view): Click Start, click Settings, and then click Printers.

    2.
    In the list of printers, double-click the name of this product to open the print queue or spooler.
    3.
    Select the print job that you want to cancel, right-click the job, and then click the Cancel or Delete item.


Print tasks

Print with Windows
NOTE:

Depending on the software program, the commands and dialog box names that follow might be different.

This section provides information about the following topics:

  • Open the Windows printer driver
  • Get help for any print option with Windows
  • Change the number of print copies with Windows
  • Print colored text as black with Windows
  • Save custom print settings for reuse with Windows
  • Improve print quality with Windows
  • Print the first or last page on different paper with Windows
  • Scale a document to fit page size with Windows
  • Add a watermark to a document with Windows
  • Print on both sides (duplex) with Windows
  • Create a booklet with Windows
  • Print multiple pages per sheet with Windows
  • Select page orientation with Windows
  • Use HP ePrint


Print tasks

Open the Windows printer driver

    1.
    On the File menu in the software program, click Print.
    2.
    Select the product, and then click Properties or Preferences.


Print tasks

Get help for any print option with Windows

    Printer-driver Help is separate from program Help. The printer-driver help provides explanations for the buttons, check boxes, and drop-down lists that are in the printer driver. It also includes instructions for performing common printing tasks, such as printing on both sides, printing multiple pages on one sheet, and printing the first page or covers on different paper.

    Activate the printer-driver Help screens in one of the following ways:

    ●
    In the printer driver Properties dialog box, click the Help button.
    ●
    Press the F1 key on the computer keyboard.
    ●
    Click the question-mark symbol in the upper-right corner of the printer driver.
    ●
    Right-click on any item in the driver.


Print tasks

Change the number of print copies with Windows

    1.
    Open the printer driver, click the Properties or Preferences button, and then click the Advanced tab.
    2.
    In the Copies area, use the arrow buttons to adjust the number of copies.

    If you are printing multiple copies, click the Collate check box to collate the copies.

    3.
    Click the OK button.


Print tasks

Print colored text as black with Windows

    1.
    Open the printer driver, click the Properties or Preferences button, and then click the Advanced tab.
    2.
    Click the Print All Text as Black check box.
    3.
    Click the OK button.


Print tasks

Save custom print settings for reuse with Windows

This section provides information about the following topics:

  • Use a printing quick set
  • Create a custom printing quick set


Print tasks

Use a printing quick set

    1.
    Open the printer driver, and then click the Properties or Preferences button. The Print Tasks Quick Sets drop-down list appears on all tabs except the Services tab.
    2.
    In the Print Tasks Quick Sets drop-down list , select one of the quick sets, and then click OK to print the job with the predefined settings.


Print tasks

Create a custom printing quick set

    1.
    Open the printer driver, and then click the Properties or Preferences button. The Print Tasks Quick Sets drop-down list appears on all tabs except the Services tab.
    2.
    Select an existing quick set as a base.
    3.
    Select the print options for the new quick set.
    4.
    Click Save As, type a name for the quick set, and then click OK.


Print tasks

Improve print quality with Windows

This section provides information about the following topics:

  • Select a page size
  • Select a paper type
  • Select the print resolution


Print tasks

Select a page size

1.
Open the printer driver, click the Properties or Preferences button, and then click the Paper/Quality tab.
2.
Select a size from the Size is drop-down list.
3.
Click the OK button.

This section provides information about the following topics:

  • Select a custom page size


Print tasks

Select a custom page size

    1.
    Open the printer driver, and then click the Paper/Quality tab.
    2.
    Click the Custom button. The Custom Paper Size dialog box opens.
    3.
    Type a name for the custom size, specify the dimensions, and then click Save.
    4.
    Click the Close button, and then click the OK button.


Print tasks

Select a paper type

    1.
    Open the printer driver, click the Properties or Preferences button, and then click the Paper/Quality tab.
    2.
    Select a type from the Type is drop-down list.
    3.
    Click the OK button.


Print tasks

Select the print resolution

    1.
    Open the printer driver, click the Properties or Preferences button, and then click the Paper/Quality tab.
    2.
    In the Print Quality area, select an option from the drop-down list. See the printer-driver online Help for information about each of the available options.
    NOTE:

    To use a draft-quality resolution, in the Print Quality area, click the EconoMode check box.

    3.
    Click the OK button.


Print tasks

Print the first or last page on different paper with Windows

    1.
    Open the printer driver, click the Properties or Preferences button, and then click the Paper/Quality tab.
    2.
    Click the Use Different Paper/Covers check box, and then select the necessary settings for the front cover, other pages, and back cover.
    3.
    Click the OK button.


Print tasks

Scale a document to fit page size with Windows

    1.
    Open the printer driver, click the Properties or Preferences button, and then click the Effects tab.
    2.
    Click the Print document on check box, and then select a size from the drop-down list.
    3.
    Click the OK button.


Print tasks

Add a watermark to a document with Windows

    1.
    Open the printer driver, click the Properties or Preferences button, and then click the Effects tab.
    2.
    Select a watermark from the Watermarks drop-down list.

    To print the watermark on the first page only, click the First page only check box. Otherwise, the watermark is printed on each page.

    3.
    Click the OK button.


Print tasks

Print on both sides (duplex) with Windows

This section provides information about the following topics:

  • Manually print on both sides (duplex)


Print tasks

Manually print on both sides (duplex)

    1.
    Load paper face-up in the input tray.

    2.
    Open the printer driver, and then click the Properties or Preferences button.
    3.
    Click the Finishing tab.
    4.
    Click the Print On Both Sides (manually) check box. If you will bind the document along the top edge, click the Flip pages up check box.
    5.
    Click the OK button to print the first side of the job.
    6.
    Retrieve the printed stack from the output bin, and, maintaining the paper orientation, place it with the printed-side facing down in the input tray.

    7.
    At the computer, click the Continue button to print the second side of the job.


Print tasks

Create a booklet with Windows

    1.
    Open the printer driver, click the Properties or Preferences button, and then click the Finishing tab.
    2.
    Click the Print on both sides (manually) check box.
    3.
    In the Booklet layout drop-down list, click the Left binding or Right binding option. The Pages per sheet option automatically changes to 2 pages per sheet.
    4.
    Click the OK button.


Print tasks

Print multiple pages per sheet with Windows

    1.
    Open the printer driver, click the Properties or Preferences button, and then click the Finishing tab.
    2.
    Select the number of pages per sheet from the Pages per sheet drop-down list.
    3.
    Select the correct options for Print Page Borders, Page Order, and Orientation.
    4.
    Click the OK button.


Print tasks

Select page orientation with Windows

    1.
    Open the printer driver, click the Properties or Preferences button, and then click the Finishing tab.
    2.
    In the Orientation area, select the Portrait or Landscape option.

    To print the page image upside down, select the Rotate by 180 degrees option.

    3.
    Click the OK button.


Print tasks

Use HP ePrint

HP ePrint is a suite of Web-based printing services that enable a supported HP product to print documents of the following types:

●
E-mail messages and attachments sent directly to the HP product’s e-mail address
●
Documents from select mobile device print applications

This section provides information about the following topics:

  • Use HP Cloud Print
  • Use HP Direct Print (wireless models only)
  • Use AirPrint


Print tasks

Use HP Cloud Print

    Use HP Cloud Print to print e-mail messages and attachments by sending them to the product's e-mail address from any e-mail enabled device.

    NOTE:

    The product must be connected to a wired or wireless network. To use HP Cloud Print, you must first have access to the Internet and enable HP Web Services.

    1.
    Enable HP Web Services in the HP Embedded Web Server (EWS) by following these steps:

    a.
    After the product is connected to the network, print a configuration page and identify the product IP address.
    b.
    At your computer, open a Web browser and enter the product IP address into the address line. The HP EWS appears.
    c.
    Click the HP Web Services tab. If your network does not use a proxy server to access the Internet, proceed to the next step. If your network uses a proxy server to access the Internet, follow these instructions before proceeding to the next step:

    a.
    Select the Proxy Settings tab.
    b.
    Select the Check this box if your network uses a proxy server to access the Internet check box.
    c.
    In the Proxy Server field, enter the proxy server address and port number, and then click the Apply button.

    d.
    Select the HP Web Services tab and click the Enable button. The product configures the connection to the Internet, and then a message appears informing you that an information sheet will be printed.
    e.
    Click the OK button. An ePrint page prints out. On the ePrint page, look for the e-mail address that is automatically assigned to the product.

    2.
    To print a document, attach it to an e-mail message, and then send the message to the product's e-mail address. Go to www.hpeprintcenter.com for a list of supported document types
    3.
    Optionally, use the HP ePrintCenter Web site to define security settings and to configure default print settings for all HP ePrint jobs sent to this product:

    a.
    Open a Web browser and go to www.hpeprintcenter.com.
    b.
    Click Sign In, and enter your HP ePrintCenter credentials or sign up for a new account.
    c.
    Select your product from the list, or click the + Add printer button to add it. To add the product, you need the product code, which is the segment of the product e-mail address that is before the @ symbol.
    NOTE:

    This code is valid for only 24 hours from the time you enable HP Web Services. If it expires, follow the instructions to enable HP Web Services again, and obtain a new code.

    d.
    Click the Setup button. The HP ePrint Settings dialog box appears. Three tabs are available:
    ●
    Allowed Senders. To prevent your product from printing unexpected documents, click the Allowed Senders tab. Click Allowed Senders Only, and then add the e-mail addresses from which you want to allow ePrint jobs.
    ●
    Print Options. To set up default settings for all ePrint jobs sent to this product, click the Print Options tab, and then select the settings that you want to use.
    ●
    Advanced. To change the product’s e-mail address, click the Advanced tab.


Print tasks

Use HP Direct Print (wireless models only)

    Use HP Direct Print to print directly to the product from any mobile device (such as a smart phone, net book, or laptop computer).

    NOTE:

    No setup is necessary, but HP Direct Print must be enabled. Your mobile device must have an HP print application installed.

    The HP LaserJet Professional P1102w model does not support HP Direct Print.

    1.
    To enable HP Direct Print, follow these steps:

    a.
    After the product is connected to the network, print a configuration page and identify the product IP address.
    b.
    At your computer, open a Web browser and enter the product IP address into the address line. The HP EWS screen appears.
    c.
    Click the Networking tab.
    d.
    On the Networking page, click Wireless Direct Setup. Select the check box, enter the network name (SSID) in the Wireless Direct Printing Name (SSID) field, and then click the Apply button. The IP address of the mobile device appears in the Networking page.
    NOTE:

    To find the network name (SSID), click the Wireless Configuration menu in the Networking page.

    2.
    To print a document from an application, select File, and then select Print.
    NOTE:

    If only one product that supports HP Direct Print is connected to the wireless network, the document prints. If more than one product that supports HP Direct Print is connected, a list of products appears; you must select your product before proceeding to the next step. If no product is discovered, follow the instructions in step 1 to connect the product.


Print tasks

Use AirPrint

    Direct printing using Apple’s AirPrint is supported for iOS 4.2 or later. Use AirPrint to print directly to the product from an iPad (iOS 4.2), iPhone (3GS or later), or iPod touch (third generation or later) in the following applications:

    ●
    Mail
    ●
    Photos
    ●
    Safari
    ●
    Select third-party applications
    NOTE:

    The product must be connected to a wired or wireless network.

    To print, follow these steps:

    1.
    Tap the action [image] item.
    2.
    Tap Print.
    NOTE:

    If you are printing for the first time, or if your previously selected product is not available, you must select a product before proceeding to the next step.

    3.
    Configure the print options and then tap Print.


Manage and maintain the product

Manage and maintain the product
  • Print the information pages
  • Use the HP Embedded Web Server (wireless models only)
  • Economy settings
  • Manage supplies and accessories
  • Clean the product
  • Product updates


Manage and maintain the product

Print the information pages

You can print the following information pages.

This section provides information about the following topics:

  • Configuration page
  • Supplies status page
  • Demo page


Manage and maintain the product

Configuration page

    The configuration page lists current product settings and properties. It also contains a status log report. To print a configuration page, do the following:

    1.
    Open the printer driver, and then click the Properties or Preferences button.
    2.
    Click the Services tab, and then, in the Print Information Pages drop-down list, click the Config Page list item.
    3.
    Click the Print button.

    On wireless models, you can print the configuration page from the product control panel.

    ▲
    At the control panel, press and hold the cancel [image] button until the ready [image] light starts blinking, and then release the button.


Manage and maintain the product

Supplies status page

    To print the supplies status page, select it from the Print Information Pages drop-down on the Services tab in the printer driver. The supplies status page provides the following information:

    ●
    The estimated percentage of toner remaining in the print cartridge
    ●
    The number of pages and print jobs that have been processed
    ●
    Ordering and recycling information


Manage and maintain the product

Demo page

    To print the demo page, select it from the Print Information Pages drop-down on the Services tab in the printer driver. The demo page contains examples of text and graphics, and is used to show product print quality.


Manage and maintain the product

Use the HP Embedded Web Server (wireless models only)

Use the HP Embedded Web Server (EWS) to view product and network status and to manage printing functions from a computer.

●
View product status information
●
Determine the remaining life on all supplies and order new ones
●
View and change the product default configuration settings
●
View and change network configuration

You do not need to install any software on the computer. You only need to use one of these supported Web browsers:

●
Internet Explorer 6.0 (and later)
●
Firefox 1.0 (and later)
●
Mozilla 1.6 (and later)
●
Opera 7.0 (and later)
●
Safari 1.2 (and later)
●
Konqueror 3.2 (and later)

The HP Embedded Web Server works when the product is connected to a TCP/IP-based network. The HP Embedded Web Server does not support IPX-based connections or direct USB connections.

NOTE:

You do not have to have Internet access to open and use the HP Embedded Web Server. However, if you click a link on any of the pages, you must have Internet access to go to the site associated with the link.

This section provides information about the following topics:

  • Open the HP Embedded Web Server by using a network connection
  • HP Embedded Web Server sections


Manage and maintain the product

Open the HP Embedded Web Server by using a network connection

    To open the HP Embedded Web Server, type the IP address or host name of the product in the address field of a supported Web browser. To find the IP address, print a configuration page at the product by pressing and holding the cancel Cancel button button when the ready [image] light is on and no other jobs are printing. Hold the button until the ready [image] light starts blinking.

    TIP:

    After you open the URL, bookmark it so that you can return to it quickly in the future.


Manage and maintain the product

HP Embedded Web Server sections

This section provides information about the following topics:

  • Information tab
  • Settings tab
  • Networking tab
  • Links


Manage and maintain the product

Information tab

    The Information pages group consists of the following pages:

    ●
    Device Status displays the status of the product and HP supplies.
    ●
    Device Configuration shows the information found on the Configuration page.
    ●
    Supplies Status shows the status of HP supplies and provides part numbers. To order new supplies, click Order Supplies in the upper-right part of the window.
    ●
    Network Summary shows the information found on the Network Summary page.


Manage and maintain the product

Settings tab

    Use this tab to configure the product from your computer. If this product is networked, always consult with the product administrator before changing settings on this tab.

    The Settings tab contains the Printing page where you can view and change the default print job settings.


Manage and maintain the product

Networking tab

    Network administrators can use this tab to control network-related settings for the product when it is connected to an IP-based network.


Manage and maintain the product

Links

    Links are located in the upper-right part of the status pages. You must have Internet access to use any of these links. If you use a dial-up connection and did not connect when you first opened the HP Embedded Web Server, you must connect before you can visit these Web sites. Connecting might require that you close the HP Embedded Web Server and reopen it.

    ●
    Shop for Supplies. Click this link to connect to the Sure Supply Web site and order genuine HP supplies from HP or a reseller of your choice.
    ●
    Support. Connects to the product support site. You can search for help regarding general topics.


Manage and maintain the product

Economy settings

This section provides information about the following topics:

  • Auto-Off mode
  • Print with EconoMode


Manage and maintain the product

Auto-Off mode

    Auto-Off is an energy-saving feature of this product. After a user-specified time period, the product automatically reduces its power consumption (Auto-Off). The product returns to the ready state when a button is pressed or a print job is received. When the product is in Auto-Off mode, all of the control-panel LEDs and the power button backlight LED are off.

    NOTE:

    Although the product lights are off in Auto-Off mode, the product will work normally when it receives a print job.
    Change the Auto-Off delay time

    You can change how long the product remains idle (Auto-Off delay) before it enters Auto-Off mode.

    NOTE:

    The default Auto-Off delay setting is 5 minutes.

    1.
    Open the printer properties, and then click the Device Settings tab.
    2.
    Select the Auto-Off delay from the Auto-Off drop-down list.

    NOTE:

    The changed setting does not go into effect until a print job is sent to product.


Manage and maintain the product

Print with EconoMode

    This product has an EconoMode option for printing drafts of documents. Using EconoMode can use less toner and decrease the cost per page. However, using EconoMode can also reduce print quality.

    HP does not recommend the full-time use of EconoMode. If EconoMode is used full-time, the toner supply might outlast the mechanical parts in the print cartridge. If print quality begins to degrade under these circumstances, you must install a new print cartridge, even if there is toner supply remaining in the cartridge.

    Enable EconoMode with Windows

    1.
    Open the printer driver, and then click the Properties or Preferences button.
    2.
    Click the Paper/Quality tab.
    3.
    Click the EconoMode check box.


Manage and maintain the product

Manage supplies and accessories

Correctly using, storing, and monitoring the print cartridge can help ensure high-quality print output.

This section provides information about the following topics:

  • Check and order supplies
  • Replacement instructions


Manage and maintain the product

Check and order supplies

This section provides information about the following topics:

  • Print-cartridge storage
  • HP Policy on non-HP print cartridges
  • HP fraud hotline and Web site
  • Recycle supplies


Manage and maintain the product

Print-cartridge storage

    Do not remove the print cartridge from its package until you are ready to use it.

    CAUTION:

    To prevent damage to the print cartridge, do not expose it to light for more than a few minutes.


Manage and maintain the product

HP Policy on non-HP print cartridges

    HP Company cannot recommend the use of non-HP print cartridges, either new or remanufactured.

    NOTE:

    Any damage caused by a non-HP print cartridge is not covered under the HP warranty and service agreements.

    To install a new genuine HP print cartridge, see Replace the print cartridge.


Manage and maintain the product

HP fraud hotline and Web site

    Call the HP fraud hotline (1-877-219-3183, toll-free in North America) or go to www.hp.com/go/anticounterfeit when you install an HP print cartridge and the control-panel message says the cartridge is non-HP. HP will help determine if the cartridge is genuine and take steps to resolve the problem.

    Your print cartridge might not be a genuine HP print cartridge if you notice the following:

    ●
    You are experiencing a high number of problems with the print cartridge.
    ●
    The cartridge does not look like it usually does (for example, the orange pull tab is missing, or the packaging differs from HP packaging).


Manage and maintain the product

Recycle supplies

    To recycle a genuine HP print cartridge, place the used cartridge in the box in which the new cartridge arrived. Use the enclosed return label to send the used supply to HP for recycling. For complete information, see the recycling guide that is included with each new HP supply item.


Manage and maintain the product

Replacement instructions

This section provides information about the following topics:

  • Redistribute toner
  • Replace the print cartridge
  • Replace the pickup roller
  • Replace the separation pad


Manage and maintain the product

Redistribute toner

    When a small amount of toner remains in print cartridge, faded or light areas might appear on the printed page. You might be able to temporarily improve print quality by redistributing the toner.

    1.
    Open the print-cartridge door, and then remove the print cartridge.

    2.
    To redistribute the toner, gently rock the print cartridge from front to back.

    CAUTION:

    If toner gets on your clothing, wipe it off with a dry cloth and wash the clothing in cold water. Hot water sets toner into the fabric.

    3.
    Reinsert the print cartridge into the product, and then close the print-cartridge door.

    If the print is still light, install a new print cartridge.


Manage and maintain the product

Replace the print cartridge

    When a print cartridge approaches the end of useful life, you can continue printing with the current cartridge until redistributing the toner no longer yields acceptable print quality.

    1.
    Open the print-cartridge door, and then remove the old print cartridge.

    removing the print cartridge

    2.
    Remove the new print cartridge from the packaging. Place the used print cartridge in the bag and box for recycling.

    CAUTION:

    To prevent damage to the print cartridge, hold the print cartridge at each end. Do not touch the cartridge shutter or the roller surface.

    3.
    Grasp both sides of the print cartridge and gently rock the print cartridge to distribute the toner evenly inside the cartridge.

    shaking the print cartridge

    4.
    Bend the tab on the left side of the cartridge until the tab breaks loose, and then pull the tab until all the tape is removed from the cartridge. Place the tab and tape in the print-cartridge box to return for recycling.

    removing the sealing tape

    5.
    Insert the print cartridge in the product, and then close the print-cartridge door.

    inserting the print cartridge

    CAUTION:

    If toner gets on your clothing, wipe it off with a dry cloth and wash the clothing in cold water. Hot water sets toner into the fabric.


Manage and maintain the product

Replace the pickup roller

    Normal use with good media causes wear. The use of poor media might require more frequent replacement of the pickup roller.

    If the product regularly mispicks (no media feeds through), you might need to change or clean the pickup roller. See Clean the pickup roller to order a new pickup roller.

    1.
    Open the print-cartridge door, and then remove the print cartridge.
    CAUTION:

    To prevent damage to the print cartridge, minimize its exposure to direct light. Cover the print cartridge with a sheet of paper.

    removing the print cartridge

    2.
    Find the pickup roller.

    finding the pickup roller

    3.
    Release the small, white tabs on each side of the pickup roller, and rotate the pickup roller toward the front.

    releasing the tabs

    4.
    Gently pull the pickup roller up and out.

    removing the pickup roller

    5.
    Position the new pickup roller in the slot. The circular and rectangular slots on each side prevents you from installing the roller incorrectly.

    positioning the new pickup roller

    6.
    Rotate the top of the new pickup roller away from you until both sides snap into place.

    rotating the top

    7.
    Insert the print cartridge in the product, and then close the print-cartridge door.

    inserting the print cartridge


Manage and maintain the product

Replace the separation pad

    Normal use with good media causes wear. The use of poor media might require more frequent replacement of the separation pad.

    If the product regularly pulls multiple sheets of media at a time, you might need to change the separation pad.

    NOTE:

    Before you change the separation pad, clean the pickup roller. See Clean the pickup roller.

    WARNING!

    Before changing the separation pad, turn the product off, disconnect the power cord from the wall outlet, and then wait for the product to cool.

    1.
    Disconnect the product power cord from the product.
    2.
    Remove the paper and close the input tray. Set the product on its front.
    3.
    At the bottom of the product, unscrew the two screws holding the separation pad in place.

    removing the screws

    4.
    Remove the separation pad.

    removing the separation pad

    5.
    Insert the new separation pad, and screw it into place.

    inserting the new separation pad

    6.
    Reconnect the power cord, and then turn on the product.

    plugging the product in


Manage and maintain the product

Clean the product

This section provides information about the following topics:

  • Clean the pickup roller
  • Clean the paper path
  • Clean the print-cartridge area
  • Clean the exterior


Manage and maintain the product

Clean the pickup roller

    If you want to clean the pickup roller before deciding to replace it, follow these instructions:

    1.
    Unplug the power cord from the product and remove the pickup roller as described in Replace the pickup roller.
    2.
    Dab a lint-free cloth in isopropyl alcohol, and scrub the roller.

    scrubbing the roller

    WARNING!

    Alcohol is flammable. Keep the alcohol and cloth away from an open flame. Before you close the product and plug in the power cord, allow the alcohol to dry completely.

    NOTE:

    In certain areas of California, air pollution control regulations restrict the use of liquid Isopropyl Alcohol (IPA) as a cleaning agent. In those areas of California, please disregard the previous recommendations and use a dry, lint-free cloth, moistened with water, to clean the pickup roller.

    3.
    Using a dry, lint-free cloth, wipe the pickup roller to remove loosened dirt.

    wiping the pickup roller

    4.
    Allow the pickup roller to dry completely before you reinstall it in the product.

    reinstalling the pickup roller

    5.
    Reconnect the power cord.


Manage and maintain the product

Clean the paper path

    If you are experiencing toner specks or dots on the printouts, clean the paper path. This process uses a transparency to remove dust and toner from the paper path. Do not use bond or rough paper.

    printout with specks or dots

    NOTE:

    For best results use a sheet of transparency. If you do not have any transparencies, you can use copier-grade media (60 to 163 g/m2 (16 to 43 lb)) that has a smooth surface.

    1.
    Make sure that the product is idle and the ready light Print-cartridge removal is on.
    2.
    Load media in the input tray.
    3.
    Open the printer Properties.
    4.
    Click the Device Settings tab.
    5.
    In the Cleaning Page area, click the Start button to process the cleaning page.

    NOTE:

    The cleaning process takes about 2 minutes. The cleaning page stops periodically during the cleaning process. Do not turn the product off until the cleaning process has finished. You might need to repeat the cleaning process several times to thoroughly clean the product.


Manage and maintain the product

Clean the print-cartridge area

    You do not need to clean the print-cartridge area often. However, cleaning this area can improve the quality of the printed sheets.

    WARNING!

    Before changing the separation pad, turn the product off, disconnect the power cord from the wall outlet, and then wait for the product to cool.

    1.
    Disconnect the power cord from the product. Open the print-cartridge door, and then remove the print cartridge.

    removing print cartridge

    CAUTION:

    Do not touch the black-sponge transfer roller inside the product. Doing so can damage the product.
    CAUTION:

    To prevent damage, do not expose the print cartridge to light. Cover it with a piece of paper.
    2.
    With a dry, lint-free cloth, wipe any residue from the paper-path area and the print-cartridge cavity.

    cleaning the media path

    3.
    Reinstall the print cartridge, and then close the print-cartridge door.

    reinstalling the print cartridge

    4.
    Disconnect the power cord.

    plugging in the power cord


Manage and maintain the product

Clean the exterior

    Use a soft, damp, lint-free cloth to wipe dust, smudges, and stains off of the exterior of the device.


Manage and maintain the product

Product updates

    Software and firmware updates and installation instructions for this product are available at www.hp.com/support/ljp1100series. Click Downloads and drivers, click the operating system, and then select the download for the product.


Solve problems

Solve problems
  • Solve general problems
  • Interpret control-panel light patterns
  • Clear jams
  • Solve paper-handling problems
  • Solve image-quality problems
  • Solve performance problems
  • Solve connectivity problems
  • Solve product software problems


Solve problems

Solve general problems

If the product is not responding correctly, complete the steps in the following checklist, in order. If the product does not pass a step, follow the corresponding troubleshooting suggestions. If a step resolves the problem, you can stop without performing the other steps on the checklist.

This section provides information about the following topics:

  • Troubleshooting checklist
  • Factors that affect product performance


Solve problems

Troubleshooting checklist

    1.
    Make sure that the product is set up correctly.

    a.
    Press the power button to turn on the product or to deactivate the Auto-Off mode.
    b.
    Check the power-cable connections.
    c.
    Make sure that the line voltage is correct for the product power configuration. (See the label that is on the back of the product for voltage requirements.) If you are using a power strip and its voltage is not within specifications, plug the product directly into the wall. If it is already plugged into the wall, try a different outlet.
    d.
    Make sure that the print cartridge is installed correctly.
    e.
    If none of these measures restores power, contact HP Customer Care.

    2.
    Check the cabling or wireless connection (wireless models only).

    a.
    Check the cable connection between the product and the computer. Make sure that the connection is secure.
    b.
    Make sure that the cable itself is not faulty by using a different cable, if possible.
    c.
    For a wireless connection, look at the control panel wireless light.
    ●
    If the light is on, the product has a connection with a network.
    ●
    If the light is blinking, the product is searching for a network connection. Make sure that the wireless router or access point and the product are set to use the same mode or protocol.
    ●
    If the light is off, the product is not connected to the network and the wireless unit in the product might be off. Press the wireless button to try connecting to the network, or run the Wireless Configuration utility to configure the product. See Use the Wireless Configuration utility. To verify that the product finds the network, print a configuration page. The product should have an IP address assigned to it.

    If the product remains unable to connect to the network, uninstall and then reinstall the product. If the error persists, contact a network administrator or refer to the user manual of the wireless router or access point.

    3.
    Check to see if any control-panel lights are lit. See Interpret control-panel light patterns.
    4.
    Make sure that the paper that you are using meets specifications.
    5.
    Make sure that the paper is loaded correctly in the input tray.
    6.
    Make sure that the product software is installed correctly.
    7.
    Verify that you have installed the printer driver for this product. Check the program to make sure that you are using the printer driver for this product.
    8.
    Print a configuration page. See Print the information pages.

    a.
    If the page does not print, verify that the input tray contains paper.
    b.
    If the page jams in the product, see Clear jams.

    9.
    Print a small document from a different program that has worked in the past. If this solution works, then the problem is with the program you are using. If this solution does not work (the document does not print), complete these steps:

    a.
    Try printing the job from another computer that has the product software installed.
    b.
    Check the USB cable connection. Direct the product to the correct port, or reinstall the software, selecting the connection type that you are using.
    c.
    If the print quality is unacceptable, complete the following steps:
    ●
    Verify that the print settings are correct for the media that you are using. See Change the print driver to match the media type and size.
    ●
    Use the procedures in Solve image-quality problems to solve print-quality problems.


Solve problems

Factors that affect product performance

    Several factors affect the time it takes to print a job:

    ●
    The use of special paper (such as transparencies, heavy paper, and custom-size paper)
    ●
    Product processing and download time
    ●
    The complexity and size of graphics
    ●
    The speed of the computer you are using
    ●
    The USB or network connection
    ●
    The product I/O configuration


Solve problems

Interpret control-panel light patterns

    Status-light legend
    light off
    Symbol for "light off"
    light on
    Symbol for "light on"
    light blinking
    Symbol for "light blinking"

    Control-panel light patterns
    Light status
    State of the product
    Action
    All lights are off.
    light off
    The product is in Auto-Off mode or is turned off.
    Press the power button to deactivate the Auto-Off mode or to turn on the product.
    Status lights cycle
    light blinking
    The status lights cycle during the formatter initialization period or when the product is processing a cleaning page.
    No action is required. Wait for the initialization period to end. The product should enter the ready state when the initialization period is finished.
    Ready light is on, and attention light is off.
    light on
    The product is in the ready state.
    No action is required. The product is ready to receive a print job.
    Ready light is blinking, and attention light is off.
    light blinking
    The product is receiving or processing data.
    No action is required. The product is receiving or processing a print job.
    Attention light is blinking, and ready light is off.
    light blinking
    The product has experienced an error that can be corrected at the product, such as a jam, an open door, the absence of a print cartridge, or the absence of paper in the proper tray.
    Inspect the product, determine the error, and then correct the error. If the error is the absence of paper in the proper tray or the product is in a manual feed mode, put the proper paper in the tray and follow the onscreen instructions, or open and close the print-cartridge door to resume printing.
    Attention light is blinking, and ready light is on.
    light blinking
    The product has experienced a continual error from which it will recover on its own.
    If the recovery is successful, the product continues to the processing data state and completes the job.
    If the recovery is unsuccessful, the product continues to the continuable error state. Try removing any media from the media path and turning the product power off, and then on again.
    The attention and ready lights are on.
    light blinking
    The product has experienced a fatal error from which it cannot recover.
    1.
    Turn off the product or disconnect the power cord from the product.
    2.
    Wait 30 seconds, and then turn on the product or reconnect the power cord to the product.
    3.
    Wait for the product to initialize.
    If the error persists, contact HP customer support. See Customer support.
    The wireless light is blinking.
    network light blinking
    The product is attempting to locate a wireless network.
    No action is required.
    The wireless light is on.
    network light on
    The product is connected to a wireless network.
    No action is required.
    The wireless light is off.
    light off
    The product is not connected to a network, and the wireless unit in the product might be turned off.
    If the light is off, the product is not connected to the network and the wireless unit in the product might be off. Press the wireless button to try connecting to the network, or run the Wireless Configuration utility to configure the product. See Use the Wireless Configuration utility. To verify that the product finds the network, print a configuration page. The product should have an IP address assigned to it.
    For information about connecting wirelessly to a network, see Network connection (wireless models only).
    If the product remains unable to connect to the network, uninstall and then reinstall the product. If the error persists, contact a network administrator or refer to the user manual of the wireless router or access point.


Solve problems

Clear jams

When clearing jams, be careful not to tear jammed paper. If a small piece of paper remains in the product, it could cause additional jams.

This section provides information about the following topics:

  • Common causes of jams
  • Jam locations
  • Clear jams from the input tray
  • Clear jams from the output areas
  • Clear jams from inside the product
  • Solve repeated jams
  • Change the jam recovery setting


Solve problems

Common causes of jams
    ●
    The input tray is loaded incorrectly or is too full.
    NOTE:

    When you add new media, always remove all of the media from the input tray and straighten the entire stack. This helps prevent multiple feeds and reduces media jams.

    ●
    The media does not meet HP specifications.
    ●
    The product might need to be cleaned to remove paper dust and other particles from the paper path.

    Loose toner might remain in the product after a media jam. This toner clears up after a few sheets print.

    CAUTION:

    If you get any toner on your clothes, wash them in cold water. Hot water will permanently set the toner into the fabric.


Solve problems

Jam locations

    Jams can occur at the following locations in the product.

    1
    Internal areas
    2
    Input tray
    3
    Output bin

    NOTE:

    Jams can occur in more than one location.


Solve problems

Clear jams from the input tray
    CAUTION:

    Do not use sharp objects, such as tweezers or needle-nose pliers, to remove jams. Damage caused by sharp objects will not be covered by the warranty.

    When removing jammed media, pull the jammed media straight away from the product. Pulling jammed media out of the product at an angle can damage the product.

    NOTE:

    Depending on where the jam is located, some of the following steps might not be necessary.

    1.
    Open the print-cartridge door, and then remove the print cartridge.

    Print-cartridge door opened

    2.
    Remove the media stack from the input tray.

    Tray 1 media removed

    3.
    With both hands, grasp the side of the jammed media that is most visible (this includes the middle), and carefully pull it free from the product.

    Jammed media removed

    4.
    Reinstall the print cartridge, and then close the print-cartridge door.

    Print cartridge reinstalled


Solve problems

Clear jams from the output areas
    CAUTION:

    Do not use sharp objects, such as tweezers or needle-nose pliers, to remove jams. Damage caused by sharp objects will not be covered by the warranty.

    1.
    Open the print-cartridge door, and then remove the print cartridge.

    Remove the print cartridge

    2.
    Keep the print cartridge door open, and then with both hands, grasp the side of the jammed media that is most visible (this includes the middle), and carefully pull it free from the product.
    3.
    Reinstall the print cartridge, and then close the print-cartridge door.

    Reinstall the print cartridge


Solve problems

Clear jams from inside the product

    1.
    Open the print-cartridge door, and then remove the print cartridge.

    remove the print cartridge

    CAUTION:

    To prevent damage, do not expose the print cartridge to light. Cover it with a piece of paper.
    2.
    If you can see the jammed paper, carefully grasp the jammed paper, and slowly pull it out of the product.

    remove the jammed paper

    3.
    Reinstall the print cartridge, and then close the print-cartridge door.

    replace the print cartridge


Solve problems

Solve repeated jams
    ●
    Verify that the input tray is not overfilled. The input tray capacity varies depending on the type of print media that you are using.
    ●
    Verify that the media guides are properly adjusted.
    ●
    Check that the input tray is securely in place.
    ●
    Do not add print media into the input tray while the product is printing.
    ●
    Use only HP-recommended media types and sizes.
    ●
    Do not fan media prior to loading it in a tray. To loosen the ream, hold it firmly in both hands and twist the media by rotating your hands in the opposite direction.
    ●
    Do not let print media stack up in the output bin. The print media type and the amount of toner used affect the output bin capacity.
    ●
    Check the power connection. Make sure that the power cord is firmly connected to both the product and the power supply box. Plug the power cord into a grounded power outlet.


Solve problems

Change the jam recovery setting

    When the Jam Recovery feature is turned on, the product reprints any pages that are damaged during a jam.

    1.
    Open the product Properties dialog box.
    2.
    Click the Device Settings tab.
    3.
    Click the Auto option or the Off option under Jam Recovery.


Solve problems

Solve paper-handling problems

    The following problems with media cause print-quality deviations, jamming, or damage to the product.

    Problem
    Cause
    Solution
    Poor print quality or toner adhesion
    The paper is too moist, too rough, too heavy or too smooth, or it is embossed or from a faulty paper lot.
    Try another kind of paper, between 100 and 250 Sheffield, with 4% to 6% moisture content.
    Dropouts, jamming, or curl
    The paper has been stored incorrectly.
    Store paper flat in its moisture-proof wrapping.
    The paper has variability from one side to the other.
    Turn the paper over.
    Excessive curl
    The paper is too moist, has the wrong grain direction, or is of short-grain construction
    Use long-grain paper.
    The paper varies from side-to-side.
    Turn the paper over.
    Jamming, damage to product
    The paper has cutouts or perforations.
    Use paper that is free of cutouts or perforations.
    Problems with feeding
    The paper has ragged edges.
    Use high-quality paper that is made for laser printers.
    The paper varies from side-to-side.
    Turn the paper over.
    The paper is too moist, too rough, too heavy or too smooth, has the wrong grain direction, or is of short-grain construction or it is embossed or from a faulty paper lot.
    Try another kind of paper, between 100 and 250 Sheffield, 4% to 6% moisture content.
    Use long-grain paper.
    Print is skewed (crooked).
    The media guides might be incorrectly adjusted.
    Remove all media from the input tray, straighten the stack, and then load the media in the input tray again. Adjust the media guides to the width and length of the media that you are using and try printing again.
    More than one sheet feeds at one time.
    The media tray might be overloaded.
    Remove some of the media from the tray.
    The media might be wrinkled, folded, or damaged.
    Verify that the media is not wrinkled, folded, or damaged. Try printing on media from a new or different package.
    The product does not pull media from the input tray.
    The product might be in manual-feed mode.
    At the computer, follow the onscreen instructions to deactivate manual-feed mode. Or, at the product, open and close the print-cartridge door.
    The pickup roller might be dirty or damaged.
    Contact HP Customer Care. See Service and support or the support flyer that came in the box.
    The paper-length adjustment control in the input tray is set at a length that is greater than the media size.
    Set the paper-length adjustment control to the correct length.


Solve problems

Solve image-quality problems

You can prevent most print-quality problems by following these guidelines.

●
Use paper that meets HP specifications. See Paper and print media.
●
Clean the product as necessary. See Clean the product.

This section provides information about the following topics:

  • Image defect examples
  • Optimize and improve image quality


Solve problems

Image defect examples

This section provides information about identifying and correcting print defects.

NOTE:

If these steps do not correct the problem, contact an HP-authorized dealer or service representative.

This section provides information about the following topics:

  • Light print or faded
  • Toner specks
  • Dropouts
  • Vertical lines
  • Gray background
  • Toner smear
  • Loose toner
  • Vertical repetitive defects
  • Misformed characters
  • Page skew
  • Curl or wave
  • Wrinkles or creases
  • Toner scatter outline
  • Moisture


Solve problems

Light print or faded

    Light print or faded print
    ●
    Redistribute the toner to extend the life. See Redistribute toner.
    ●
    The print cartridge is nearing end of life. Install a new genuine HP print cartridge.
    ●
    The media might not meet HP's media specifications (for example, the media is too moist or too rough).
    ●
    If the whole page is light, the print density adjustment is too light or EconoMode might be turned on. Adjust the print density, and disable EconoMode in the product Properties.


Solve problems

Toner specks

    Toner specks
    ●
    The media might not meet HP's media specifications (for example, the media is too moist or too rough).
    ●
    The product might need to be cleaned.
    ●
    The print cartridge might be defective. Install a new genuine HP print cartridge.


Solve problems

Dropouts

    Dropouts
    ●
    A single sheet of media might be defective. Try reprinting the job.
    ●
    The media moisture content is uneven or the media has moist spots on its surface. Try printing with new media.
    ●
    The media lot is bad. The manufacturing processes can cause some areas to reject toner. Try a different type or brand of media.
    ●
    The print cartridge might be defective. Install a new genuine HP print cartridge.


Solve problems

Vertical lines

    Vertical lines
    ●
    Toner might be on the photosensitive drum. Print a few more pages to see if the problem might correct itself.
    ●
    The photosensitive drum inside the print cartridge has probably been scratched. Install a new genuine HP print cartridge.


Solve problems

Gray background

    Gray background
    ●
    Change the media to a lighter basis weight.
    ●
    Check the product environment. Very dry (low humidity) conditions can increase the amount of background shading.
    ●
    The density setting might be too high. Adjust the density setting. See Change print density
    ●
    Install a new genuine HP print cartridge.


Solve problems

Toner smear

    Toner smear
    ●
    If toner smears appear on the leading edge of the media, the media guides might be dirty. Wipe the media guides with a dry, lint-free cloth.
    ●
    Check the media type and quality.
    ●
    The fuser temperature might be too low. In the printer driver, make sure the appropriate media type is selected.
    ●
    Try installing a new genuine HP print cartridge.


Solve problems

Loose toner

    Loose toner
    ●
    The fuser temperature might be too low. In the printer driver, make sure the appropriate media type is selected.
    ●
    Clean the inside of the product. See Clean the product.
    ●
    Check the media quality.
    ●
    Plug the product directly into an AC outlet instead of into a power strip.


Solve problems

Vertical repetitive defects

    Vertical repetitive defects
    ●
    The print cartridge might be damaged. If a repetitive mark occurs at the same spot on the page, install a new genuine HP print cartridge.
    ●
    The internal parts might have toner on them. If the defects occur on the back of the page, the problem probably will correct itself after a few more printed pages.
    ●
    In the printer driver, make sure the appropriate media type is selected.


Solve problems

Misformed characters

    Misformed characters
    ●
    If characters are improperly formed, producing hollow images, the media stock might be too slick. Try a different media.
    ●
    If characters are improperly formed, producing a wavy effect, the product might need service. Print a configuration page. If the characters are improperly formed, contact an HP-authorized dealer or service representative.


Solve problems

Page skew

    Page skew
    ●
    Make sure that the media is loaded correctly and the media guides are not too tight or too loose against the media stack.
    ●
    The input bin might be too full.
    ●
    Check the media type and quality.


Solve problems

Curl or wave

    Curl or wave
    ●
    Check the media type and quality. Both high temperature and high humidity cause media to curl.
    ●
    The media might have been in the input tray too long. Turn over the stack of media in the tray. Also, try rotating the media 180° in the input tray.
    ●
    The fuser temperature might be too high. In the printer driver, make sure that the appropriate media type is selected. If the problem persists, select a media type that uses a lower fuser temperature, such as transparencies or light media.


Solve problems

Wrinkles or creases

    Wrinkles or creases
    ●
    Make sure that media is loaded properly.
    ●
    Check the media type and quality.
    ●
    Turn over the stack of media in the tray. Also, try rotating the media 180° in the input tray.
    ●
    For envelopes, this can be caused by air pockets inside the envelope. Remove the envelope, flatten the envelope, and then try printing again.


Solve problems

Toner scatter outline

    Toner scatter outline
    ●
    If large amounts of toner have scattered around the characters, the transfer of toner to the media is not optimal. (A small amount of toner scatter is normal for laser printing.) Try a different media type setting in the printer driver, or use a different media type.
    ●
    Turn over the stack of media in the tray.
    ●
    Use media that is designed for laser printers.


Solve problems

Moisture

    NOTE:

    This product dissipates heat by using convective cooling. The heat and moisture generated by the printing process escape through vents in the product exterior or through the output bin area.

    Verify normal product operation
    The release of moisture is a result of normal product operation. However, HP recommends using the following steps to verify that the product is releasing steam and does not have a functional problem.
    1.
    Turn the product off, and then on.
    2.
    Send a print job to the product, and then verify that the product is operating correctly.
    3.
    When printing a job and vapor is visible, immediately reprint the job using the same sheet of paper. There should be either no visible vapor, or much less vapor during the printing process.
    Limit or reduce steam or vapor
    ●
    Make sure that the product is placed in a well-ventilated area that meets the environmental specifications in this guide. See Environmental specifications.
    ●
    Do not place the product, or store paper, near an outside entrance where temperature changes can increase humidity.
    ●
    Use an unopened ream of paper that has not been exposed to high humidity.
    ●
    Store paper in an airtight container, where it will be less likely to absorb moisture.


Solve problems

Optimize and improve image quality

This section provides information about the following topics:

  • Change print density


Solve problems

Change print density

    You can change the print density setting by from the printer properties dialog box.

    1.
    Windows XP, Windows Server 2008, and Windows Server 2003 (using the default Start menu view): Click Start, and then click Printers and Faxes.

    -or-

    Windows XP, Windows Server 2008, and Windows Server 2003 (using the Classic Start menu view): Click Start, and then click Printers.

    -or-

    Windows Vista: Click Start, click Control Panel, and then in the category for Hardware and Sound click Printer.

    2.
    In the list of printers, right-click the name of this product, and then click the Properties menu item to open the printer properties dialog box.
    3.
    Click the Device settings tab, and then move the Print Density slider to the desired setting.
    4.
    Click the Apply button to accept the setting, and then click the OK button to close the dialog box.


Solve problems

Solve performance problems

    Problem
    Cause
    Solution
    Pages print but are totally blank.
    The cartridge pull tab or the sealing tape might still be in the print cartridge.
    Verify that the cartridge pull tab and tape have been removed completely from the print cartridge.
    The document might contain blank pages.
    Check the document that you are printing to see if content appears on all of the pages.
    The product might be malfunctioning.
    To check the product, print a Configuration page.
    Pages print very slowly.
    Heavier paper types can slow the print job.
    Print on a different type of paper.
    Complex pages can print slowly.
    Narrow or small media can print slowly.
    Proper fusing may require a slower print speed to ensure the best print quality.
    Using the FastRes 1200 print quality setting can cause slow printing.
    1.
    Open the print driver, and then click the Properties or Preferences button.
    2.
    Click the Paper/Quality tab, and then use the Print Quality drop-down list to select a lower resolution setting.
    3.
    Click the OK button or the Apply button to accept the setting.
    Pages did not print.
    The product might not be pulling paper correctly.
    Make sure that paper is loaded in the tray correctly.
    The paper is jamming in the product.
    Clear the jam. See Clear jams.
    The USB cable might be defective or incorrectly connected.
    ●
    Disconnect the USB cable at both ends, and then reconnect it.
    ●
    Try printing a job that has printed in the past.
    ●
    Try using a different USB cable.
    Other devices are running on the computer.
    The product might not share a USB port. If you have an external hard drive or switchbox that is connected to the same port as the product, the other device might be interfering. To connect and use the product, disconnect the other device, or use two USB ports on the computer.


Solve problems

Solve connectivity problems

This section provides information about the following topics:

  • Solve direct-connect problems
  • Solve wireless problems


Solve problems

Solve direct-connect problems

    If you have connected the product directly to a computer, check the USB cable.

    ●
    Verify that the cable is connected to the computer and to the product.
    ●
    Verify that the cable is not longer than 2 m (6.56 ft). Replace the cable if necessary.
    ●
    Verify that the cable is working correctly by connecting it to another product. Replace the cable if necessary.


Solve problems

Solve wireless problems

    The installation program cannot detect the product during the setup process.
    Cause
    Solution
    The product is off.
    Verify that the product is on and ready. Restart the product if necessary.
    The product is too far away from the wireless router or access point.
    Move the product closer to the wireless router or access point.
    A personal firewall program is blocking communication.
    Temporarily disable the firewall program to install the product. Re-enable the firewall program once the product installation is complete. If disabling the firewall allows you to communicate with the product, you might want to assign the product a static IP address, and then re-enable the firewall. For information about firewalls that are used in an HP environment, see www.hp.com/support/XP_firewall_information.
    The product is not communicating with the wireless router or access point.
    ●
    Verify that the wireless [image] light is on. If it is not on, press the wireless [image] button.
    ●
    Move the product closer to the wireless router or access point, and then try again.
    ●
    Restore the default wireless settings.
    a.
    Turn the product off.
    b.
    Press and hold the wireless [image] button and the cancel [image] button, and then turn the product on.
    c.
    Hold the buttons until all the lights blink in unison, and then release the buttons.
    If the error persists, uninstall the product, and then re-run the installer program. When prompted for network settings, provide the settings, and then continue the installation.

    The product cannot connect to the wireless network.
    Cause
    Solution
    The product wireless settings and the network settings do not match.
    You might need to configure the product network settings manually. Verify that you know the following network settings:
    ●
    Communication mode
    ●
    Network name (SSID)
    ●
    Channel (ad-hoc networks only)
    ●
    Authentication type
    Use the Wireless Configuration utility to configure the product to print on wireless network.
    If the error persists, uninstall the product, and then re-run the installer program. When prompted for network settings, provide the settings, and then continue the installation.
    The wireless router or access point is configured with a media access control (MAC) filter that is denying the product access to the network.
    Configure the wireless router or access point so that the list of accepted MAC addresses includes the product hardware address. Refer to the device owners manual for help.

    The wireless connection is sometimes disabled.
    Cause
    Solution
    The product environment might be affecting wireless communication. The following situations can affect wireless communication:
    ●
    A concrete or metal framed wall stands between the product and the wireless router or access point.
    ●
    Televisions, computer appliances, microwave ovens, intercoms, mobile/cellular phones, battery chargers, and AC power adapters are installed close to the network.
    ●
    A broadcast station or high-tension wire is located close to the network.
    ●
    A fluorescent light that is near the network is being switched on or off.
    Move the product to a location where it can receive a steady signal from the wireless router or access point. Or you might need to move the wireless router or access point.


Solve problems

Solve product software problems

This section provides information about the following topics:

  • Solve common Windows problems
  • Solve common Macintosh problems


Solve problems

Solve common Windows problems

    Error message:
    "General Protection FaultException OE"
    "Spool32"
    "Illegal Operation"
    Cause
    Solution
    Close all software programs, restart Windows, and try again.
    Delete all temporary files from the Temp subdirectory. To find the Temp folder, complete the following steps:
    1.
    Click the Start button, and then click the Run item.
    2.
    In the Open box, type %temp%.
    3.
    Click the OK button. A Windows Explorer window for the Temp folder opens.
    See the Microsoft Windows documentation that came with the computer for more information about Windows error messages.


Solve problems

Solve common Macintosh problems

    Problems in Mac OS X

    The printer driver is not listed in the Printer Setup Utility or the Print & Fax list.
    Cause
    Solution
    The product software might not have been installed or was installed incorrectly.
    Make sure that the product .GZ file is in the following hard-drive folder:
    ●
    Mac OS X v10.4: Library/Printers/PPDs/Contents/Resources/<lang>.lproj, where <lang> is the two-letter language code for the language that you are using.
    ●
    Mac OS X v10.5 and v10.6: Library/Printers/PPDs/Contents/Resources
    If necessary, reinstall the software. See the getting started guide for instructions.
    The Postscript Printer Description (PPD) file is corrupt.
    Delete the .GZ file from the following hard-drive folder:
    ●
    Mac OS X v10.4: Library/Printers/PPDs/Contents/Resources/<lang>.lproj, where <lang> is the two-letter language code for the language that you are using.
    ●
    Mac OS X v10.5 and v10.6: Library/Printers/PPDs/Contents/Resources
    Reinstall the software. See the getting started guide for instructions.

    The product name does not appear in the product list in the Printer Setup Utility or Print & Fax list.
    Cause
    Solution
    The product might not be ready.
    Make sure that the cables are connected correctly, the product is on, and the ready light Print-cartridge removal is on.
    The wrong product name is being used.
    Print a configuration page to check the product name. Verify that the name on the configuration page matches the product name in the Printer Setup Utility or the Print & Fax list.
    The interface cable might be defective or of poor quality.
    Replace the cable with a high-quality cable.

    The printer driver does not automatically set up the selected product in the Printer Setup Utility or the Print & Fax list.
    Cause
    Solution
    The product might not be ready.
    Make sure that the cables are connected correctly, the product is on, and the ready light Print-cartridge removal is on.
    The product software might not have been installed or was installed incorrectly.
    Make sure that the product PPD is in the following hard-drive folder:
    ●
    Mac OS X v10.4: Library/Printers/PPDs/Contents/Resources/<lang>.lproj, where <lang> is the two-letter language code for the language that you are using.
    ●
    Mac OS X v10.5 and v10.6: Library/Printers/PPDs/Contents/Resources
    If necessary, reinstall the software. See the getting started guide for instructions.
    The Postscript Printer Description (PPD) file is corrupt.
    Delete the .GZ file from the following hard-drive folder:
    ●
    Mac OS X v10.4: Library/Printers/PPDs/Contents/Resources/<lang>.lproj, where <lang> is the two-letter language code for the language that you are using.
    ●
    Mac OS X v10.5 and v10.6: Library/Printers/PPDs/Contents/Resources
    Reinstall the software. See the getting started guide for instructions.
    The interface cable might be defective or of poor quality.
    Replace the interface cable with a high-quality cable.

    A print job was not sent to the product that you wanted.
    Cause
    Solution
    The print queue might be stopped.
    Restart the print queue. Open print monitor and select Start Jobs.
    The wrong product name is being used. Another product with the same or similar name might have received your print job.
    Print a configuration page to check the product name. Verify that the name on the configuration page matches the product name in the Printer Setup Utility or Print & Fax list.

    You are unable to print from a third-party USB card.
    Cause
    Solution
    This error occurs when the software for USB products is not installed.
    When adding a third-party USB card, you might need the Apple USB Adapter Card Support software. The most current version of this software is available from the Apple Web site.

    When connected with a USB cable, the product does not appear in the Printer Setup Utility or Print & Fax list after the driver is selected.
    Cause
    Solution
    This problem is caused by either a software or a hardware component.
    Software troubleshooting
    ●
    Check that your Macintosh supports USB.
    ●
    Verify that your Macintosh operating system is Mac OS X v10.4 or later.
    ●
    Ensure that your Macintosh has the appropriate USB software from Apple.
    Hardware troubleshooting
    ●
    Check that the product is turned on.
    ●
    Verify that the USB cable is connected correctly.
    ●
    Check that you are using the appropriate high-speed USB cable.
    ●
    Ensure that you do not have too many USB devices drawing power from the chain. Disconnect all of the devices from the chain, and connect the cable directly to the USB port on the host computer.
    ●
    Check to see if more than two non-powered USB hubs are connected in a row on the chain. Disconnect all of the devices from the chain, and then connect the cable directly to the USB port on the host computer.
    NOTE:

    The iMac keyboard is a non-powered USB hub.


Supplies and accessories

Supplies and accessories
  • Order parts, accessories, and supplies
  • Part numbers


Supplies and accessories

Order parts, accessories, and supplies

    Order supplies and paper
    www.hp.com/go/suresupply
    Order genuine HP parts or accessories
    www.hp.com/buy/parts
    Order through service or support providers
    Contact an HP-authorized service or support provider.


Supplies and accessories

Part numbers

The following list of accessories was current at the time of printing. Ordering information and availability of the accessories might change during the life of the product.

This section provides information about the following topics:

  • Paper-handling accessories
  • Print cartridges
  • Cables and interfaces


Supplies and accessories

Paper-handling accessories

    Item
    Description
    Part number
    Pickup roller
    Pickup roller for input tray
    RL1-1443-000CN
    Separation pad assembly
    Separation pad for input tray
    RM1-4006-000CN


Supplies and accessories

Print cartridges

    Item
    Description
    Part number
    HP LaserJet print cartridge
    Black print cartridge
    See one the following items to determine the print cartridge part number.
    ●
    The configuration page
    ●
    The supplies status page
    ●
    The current print cartridge
    ●
    www.hp.com/go/ljsupplies


Supplies and accessories

Cables and interfaces

    Item
    Description
    Part number
    USB cable
    2-meter A-to-B cable
    8121-0868


Service and support

Service and support
  • HP limited warranty statement
  • HP's Premium Protection Warranty: LaserJet print cartridge limited warranty statement
  • End User License Agreement
  • Customer self-repair warranty service
  • Customer support
  • Repack the product


Service and support

HP limited warranty statement

    HP PRODUCT
    DURATION OF LIMITED WARRANTY
    HP LaserJet Professional P1100, P1100w except for P1109W
    One year from date of purchase
    HP LaserJet Professional P1109w
    Six months from date of purchase

    HP warrants to you, the end-user customer, that HP hardware and accessories will be free from defects in materials and workmanship after the date of purchase, for the period specified above. If HP receives notice of such defects during the warranty period, HP will, at its option, either repair or replace products which prove to be defective. Replacement products may be either new or equivalent in performance to new.

    HP warrants to you that HP software will not fail to execute its programming instructions after the date of purchase, for the period specified above, due to defects in material and workmanship when properly installed and used. If HP receives notice of such defects during the warranty period, HP will replace software which does not execute its programming instructions due to such defects.

    HP does not warrant that the operation of HP products will be uninterrupted or error free. If HP is unable, within a reasonable time, to repair or replace any product to a condition as warranted, you will be entitled to a refund of the purchase price upon prompt return of the product.

    HP products may contain remanufactured parts equivalent to new in performance or may have been subject to incidental use.

    Warranty does not apply to defects resulting from (a) improper or inadequate maintenance or calibration, (b) software, interfacing, parts or supplies not supplied by HP, (c) unauthorized modification or misuse, (d) operation outside of the published environmental specifications for the product, or (e) improper site preparation or maintenance.

    TO THE EXTENT ALLOWED BY LOCAL LAW, THE ABOVE WARRANTIES ARE EXCLUSIVE AND NO OTHER WARRANTY OR CONDITION, WHETHER WRITTEN OR ORAL, IS EXPRESSED OR IMPLIED AND HP SPECIFICALLY DISCLAIMS ANY IMPLIED WARRANTIES OR CONDITIONS OF MERCHANTABILITY, SATISFACTORY QUALITY, AND FITNESS FOR A PARTICULAR PURPOSE. Some countries/regions, states or provinces do not allow limitations on the duration of an implied warranty, so the above limitation or exclusion might not apply to you. This warranty gives you specific legal rights and you might also have other rights that vary from country/region to country/region, state to state, or province to province.

    HP's limited warranty is valid in any country/region or locality where HP has a support presence for this product and where HP has marketed this product. The level of warranty service you receive may vary according to local standards. HP will not alter form, fit or function of the product to make it operate in a country/region for which it was never intended to function for legal or regulatory reasons.

    TO THE EXTENT ALLOWED BY LOCAL LAW, THE REMEDIES IN THIS WARRANTY STATEMENT ARE YOUR SOLE AND EXCLUSIVE REMEDIES. EXCEPT AS INDICATED ABOVE, IN NO EVENT WILL HP OR ITS SUPPLIERS BE LIABLE FOR LOSS OF DATA OR FOR DIRECT, SPECIAL, INCIDENTAL, CONSEQUENTIAL (INCLUDING LOST PROFIT OR DATA), OR OTHER DAMAGE, WHETHER BASED IN CONTRACT, TORT, OR OTHERWISE. Some countries/regions, states or provinces do not allow the exclusion or limitation of incidental or consequential damages, so the above limitation or exclusion may not apply to you.

    THE WARRANTY TERMS CONTAINED IN THIS STATEMENT, EXCEPT TO THE EXTENT LAWFULLY PERMITTED, DO NOT EXCLUDE, RESTRICT OR MODIFY AND ARE IN ADDITION TO THE MANDATORY STATUTORY RIGHTS APPLICABLE TO THE SALE OF THIS PRODUCT TO YOU.


Service and support

HP's Premium Protection Warranty: LaserJet print cartridge limited warranty statement

    This HP product is warranted to be free from defects in materials and workmanship.

    This warranty does not apply to products that (a) have been refilled, refurbished, remanufactured or tampered with in any way, (b) experience problems resulting from misuse, improper storage, or operation outside of the published environmental specifications for the printer product or (c) exhibit wear from ordinary use.

    To obtain warranty service, please return the product to place of purchase (with a written description of the problem and print samples) or contact HP customer support. At HP's option, HP will either replace products that prove to be defective or refund your purchase price.

    TO THE EXTENT ALLOWED BY LOCAL LAW, THE ABOVE WARRANTY IS EXCLUSIVE AND NO OTHER WARRANTY OR CONDITION, WHETHER WRITTEN OR ORAL, IS EXPRESSED OR IMPLIED AND HP SPECIFICALLY DISCLAIMS ANY IMPLIED WARRANTIES OR CONDITIONS OF MERCHANTABILITY, SATISFACTORY QUALITY, AND FITNESS FOR A PARTICULAR PURPOSE.

    TO THE EXTENT ALLOWED BY LOCAL LAW, IN NO EVENT WILL HP OR ITS SUPPLIERS BE LIABLE FOR DIRECT, SPECIAL, INCIDENTAL, CONSEQUENTIAL (INCLUDING LOST PROFIT OR DATA), OR OTHER DAMAGE, WHETHER BASED IN CONTRACT, TORT, OR OTHERWISE.

    THE WARRANTY TERMS CONTAINED IN THIS STATEMENT, EXCEPT TO THE EXTENT LAWFULLY PERMITTED, DO NOT EXCLUDE, RESTRICT OR MODIFY AND ARE IN ADDITION TO THE MANDATORY STATUTORY RIGHTS APPLICABLE TO THE SALE OF THIS PRODUCT TO YOU.


Service and support

End User License Agreement

    PLEASE READ CAREFULLY BEFORE USING THIS SOFTWARE PRODUCT: This End-User License Agreement (“EULA”) is a contract between (a) you (either an individual or the entity you represent) and (b) Hewlett-Packard Company (“HP”) that governs your use of the software product (“Software”). This EULA does not apply if there is a separate license agreement between you and HP or its suppliers for the Software, including a license agreement in online documentation. The term “Software” may include (i) associated media, (ii) a user guide and other printed materials, and (iii) “online” or electronic documentation (collectively “User Documentation”).

    RIGHTS IN THE SOFTWARE ARE OFFERED ONLY ON THE CONDITION THAT YOU AGREE TO ALL TERMS AND CONDITIONS OF THIS EULA. BY INSTALLING, COPYING, DOWNLOADING, OR OTHERWISE USING THE SOFTWARE, YOU AGREE TO BE BOUND BY THIS EULA. IF YOU DO NOT ACCEPT THIS EULA, DO NOT INSTALL, DOWNLOAD, OR OTHERWISE USE THE SOFTWARE. IF YOU PURCHASED THE SOFTWARE BUT DO NOT AGREE TO THIS EULA, PLEASE RETURN THE SOFTWARE TO YOUR PLACE OF PURCHASE WITHIN FOURTEEN DAYS FOR A REFUND OF THE PURCHASE PRICE; IF THE SOFTWARE IS INSTALLED ON OR MADE AVAILABLE WITH ANOTHER HP PRODUCT, YOU MAY RETURN THE ENTIRE UNUSED PRODUCT.

    1. THIRD PARTY SOFTWARE. The Software may include, in addition to HP proprietary software (“HP Software”), software under licenses from third parties (“Third Party Software” and “Third Party License”). Any Third Party Software is licensed to you subject to the terms and conditions of the corresponding Third Party License. Generally, the Third Party License is located in a file such as license.txt; you should contact HP support if you cannot find any Third Party License. If the Third Party Licenses include licenses that provide for the availability of source code (such as the GNU General Public License) and the corresponding source code is not included with the Software, then check the product support pages of HP’s website (hp.com) to learn how to obtain such source code.

    2. LICENSE RIGHTS. You will have the following rights provided you comply with all terms and conditions of this EULA:

    a. Use. HP grants you a license to Use one copy of the HP Software. “Use” means installing, copying, storing, loading, executing, displaying, or otherwise using the HP Software. You may not modify the HP Software or disable any licensing or control feature of the HP Software. If this Software is provided by HP for Use with an imaging or printing product (for example, if the Software is a printer driver, firmware, or add-on), the HP Software may only be used with such product (“HP Product”). Additional restrictions on Use may appear in the User Documentation. You may not separate component parts of the HP Software for Use. You do not have the right to distribute the HP Software.

    b. Copying. Your right to copy means you may make archival or back-up copies of the HP Software, provided each copy contains all the original HP Software’s proprietary notices and is used only for back-up purposes.

    3. UPGRADES. To Use HP Software provided by HP as an upgrade, update, or supplement (collectively “Upgrade”), you must first be licensed for the original HP Software identified by HP as eligible for the Upgrade. To the extent the Upgrade supersedes the original HP Software, you may no longer use such HP Software. This EULA applies to each Upgrade unless HP provides other terms with the Upgrade. In case of a conflict between this EULA and such other terms, the other terms will prevail.

    4. TRANSFER.

    a. Third Party Transfer. The initial end user of the HP Software may make a one-time transfer of the HP Software to another end user. Any transfer will include all component parts, media, User Documentation, this EULA, and if applicable, the Certificate of Authenticity. The transfer may not be an indirect transfer, such as a consignment. Prior to the transfer, the end user receiving the transferred Software will agree to this EULA. Upon transfer of the HP Software, your license is automatically terminated.

    b. Restrictions. You may not rent, lease or lend the HP Software or Use the HP Software for commercial timesharing or bureau use. You may not sublicense, assign or otherwise transfer the HP Software except as expressly provided in this EULA.

    5. PROPRIETARY RIGHTS. All intellectual property rights in the Software and User Documentation are owned by HP or its suppliers and are protected by law, including applicable copyright, trade secret, patent, and trademark laws. You will not remove any product identification, copyright notice, or proprietary restriction from the Software.

    6. LIMITATION ON REVERSE ENGINEERING. You may not reverse engineer, decompile, or disassemble the HP Software, except and only to the extent that the right to do so is allowed under applicable law.

    7. CONSENT TO USE OF DATA. HP and its affiliates may collect and use technical information you provide in relation to (i) your Use of the Software or the HP Product, or (ii) the provision of support services related to the Software or the HP Product. All such information will be subject to HP’s privacy policy. HP will not use such information in a form that personally identifies you except to the extent necessary to enhance your Use or provide support services.

    8. LIMITATION OF LIABILITY. Notwithstanding any damages that you might incur, the entire liability of HP and its suppliers under this EULA and your exclusive remedy under this EULA will be limited to the greater of the amount actually paid by you for the Product or U.S. $5.00. TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, IN NO EVENT WILL HP OR ITS SUPPLIERS BE LIABLE FOR ANY SPECIAL, INCIDENTAL, INDIRECT, OR CONSEQUENTIAL DAMAGES (INCLUDING DAMAGES FOR LOST PROFITS, LOST DATA, BUSINESS INTERRUPTION, PERSONAL INJURY, OR LOSS OF PRIVACY) RELATED IN ANY WAY TO THE USE OF OR INABILITY TO USE THE SOFTWARE, EVEN IF HP OR ANY SUPPLIER HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES AND EVEN IF THE ABOVE REMEDY FAILS OF ITS ESSENTIAL PURPOSE. Some states or other jurisdictions do not allow the exclusion or limitation of incidental or consequential damages, so the above limitation or exclusion may not apply to you.

    9. U.S. GOVERNMENT CUSTOMERS. If you are a U.S. Government entity, then consistent with FAR 12.211 and FAR 12.212, Commercial Computer Software, Computer Software Documentation, and Technical Data for Commercial Items are licensed under the applicable HP commercial license agreement.

    10. COMPLIANCE WITH EXPORT LAWS. You will comply with all laws, rules, and regulations (i) applicable to the export or import of the Software, or (ii) restricting the Use of the Software, including any restrictions on nuclear, chemical, or biological weapons proliferation.

    11. RESERVATION OF RIGHTS. HP and its suppliers reserve all rights not expressly granted to you in this EULA.

    (c) 2007 HP Development Company, L.P.

    Rev. 11/06


Service and support

Customer self-repair warranty service

    HP products are designed with many Customer Self Repair (CSR) parts to minimize repair time and allow for greater flexibility in performing defective parts replacement. If during the diagnosis period, HP identifies that the repair can be accomplished by the use of a CSR part, HP will ship that part directly to you for replacement. There are two categories of CSR parts: 1) Parts for which customer self repair is mandatory. If you request HP to replace these parts, you will be charged for the travel and labor costs of this service. 2) Parts for which customer self repair is optional. These parts are also designed for Customer Self Repair. If, however, you require that HP replace them for you, this may be done at no additional charge under the type of warranty service designated for your product.

    Based on availability and where geography permits, CSR parts will be shipped for next business day delivery. Same-day or four-hour delivery may be offered at an additional charge where geography permits. If assistance is required, you can call the HP Technical Support Center and a technician will help you over the phone. HP specifies in the materials shipped with a replacement CSR part whether a defective part must be returned to HP. In cases where it is required to return the defective part to HP, you must ship the defective part back to HP within a defined period of time, normally five (5) business days. The defective part must be returned with the associated documentation in the provided shipping material. Failure to return the defective part may result in HP billing you for the replacement. With a customer self repair, HP will pay all shipping and part return costs and determine the courier/carrier to be used.


Service and support

Customer support

    Get telephone support for your country/region
    Have the product name, serial number, date of purchase, and problem description ready.
    Country/region phone numbers are on the flyer that was in the box with your product or at www.hp.com/support/.
    Get 24-hour Internet support
    www.hp.com/support/ljp1100series
    Get support for products used with a Macintosh computer
    www.hp.com/go/macosx
    Download software utilities, drivers, and electronic information
    www.hp.com/support/ljp1100series
    Order additional HP service or maintenance agreements
    www.hp.com/go/carepack


Service and support

Repack the product

    If HP Customer Care determines that your product needs to be returned to HP for repair, follow these steps to repack the product before shipping it.

    CAUTION:

    Shipping damage as a result of inadequate packing is the customer’s responsibility.

    1.
    Remove and retain the print cartridge.
    CAUTION:

    It is extremely important to remove the print cartridge before shipping the product. A print cartridge that remains in the product during shipping can leak and cover the product engine and other parts with toner.

    To prevent damage to the print cartridge, avoid touching the roller on it, and store the print cartridge in its original packing material or so that it is not exposed to light.

    2.
    Remove and retain the power cable, interface cable, and optional accessories, such as an EIO card.
    3.
    If possible, include print samples and 50 to 100 sheets of paper or other print media that did not print correctly.
    4.
    In the U.S., call HP Customer Care to request new packing material. In other areas, use the original packing material, if possible. HP recommends insuring the equipment for shipment.


Specifications

Specifications
  • Physical specifications
  • Power consumption, electrical specifications, and acoustic emissions
  • Environmental specifications


Specifications

Physical specifications

    Physical specifications1
    Specification
    HP LaserJet Professional P1100 Printer series
    Product weight
    4.7 kg (10.4 lb)
    Product height
    194 mm (7.6 in)
    Product depth
    224 mm (8.8 in)
    Product width
    347 mm (13.7 in)

    1 Values are based on preliminary data. See www.hp.com/support/ljp1100series.


Specifications

Power consumption, electrical specifications, and acoustic emissions

    See www.hp.com/go/ljp1100_regulatory for current information.


Specifications

Environmental specifications

    Environmental specifications
    Operating1
    Storage1
    Temperature
    15° to 32.5°C (59° to 90.5°F)
    -20° to 40°C (-4° to 104°F)
    Relative Humidity
    10% to 80%
    10% to 90%

    1 Values are based on preliminary data. See www.hp.com/support/ljp1100series.


Regulatory information

Regulatory information
  • FCC regulations
  • Environmental product stewardship program
  • Declaration of Conformity (HP LaserJet Professional P1102, P1102s, P1106, P1108, and P1109)
  • Declaration of Conformity (HP LaserJet Professional P1102w and P1109w)
  • Declaration of Conformity (HP LaserJet Pro P1102w and P1109w)
  • Safety statements
  • Additional statements for wireless products


Regulatory information

FCC regulations

    This equipment has been tested and found to comply with the limits for a Class B digital device, pursuant to Part 15 of the FCC rules. These limits are designed to provide reasonable protection against harmful interference in a residential installation. This equipment generates, uses, and can radiate radio frequency energy. If this equipment is not installed and used in accordance with the instructions, it may cause harmful interference to radio communications. However, there is no guarantee that interference will not occur in a particular installation. If this equipment does cause harmful interference to radio or television reception, which can be determined by turning the equipment off and on, the user is encouraged to try to correct the interference by one or more of the following measures:

    ●
    Reorient or relocate the receiving antenna.
    ●
    Increase separation between equipment and receiver.
    ●
    Connect equipment to an outlet on a circuit different from that to which the receiver is located.
    ●
    Consult your dealer or an experienced radio/TV technician.
    NOTE:

    Any changes or modifications to the printer that are not expressly approved by HP could void the user’s authority to operate this equipment.

    Use of a shielded interface cable is required to comply with the Class B limits of Part 15 of FCC rules.


Regulatory information

Environmental product stewardship program

This section provides information about the following topics:

  • Protecting the environment
  • Ozone production
  • Power consumption
  • Toner consumption
  • Paper use
  • Plastics
  • HP LaserJet print supplies
  • Return and recycling instructions
  • Paper
  • Material restrictions
  • Disposal of waste equipment by users in private households in the European Union
  • Chemical substances
  • Material Safety Data Sheet (MSDS)
  • For more information


Regulatory information

Protecting the environment

    HP is committed to providing quality products in an environmentally sound manner. This product has been designed with several attributes to minimize impacts on our environment.


Regulatory information

Ozone production

    This product generates no appreciable ozone gas (O3).


Regulatory information

Power consumption

    Power usage drops significantly while in Ready or Auto-Off mode, which saves natural resources and saves money without affecting the high performance of this product. Hewlett-Packard printing and imaging equipment marked with the ENERGY STAR® logo is qualified to the U.S. Environmental Protection Agency's ENERGY STAR specifications for imaging equipment. The following mark will appear on ENERGY STAR qualified imaging products:

    ENERGY STAR trademark

    Additional ENERGY STAR qualified imaging product model information is listed at:

    www.hp.com/go/energystar


Regulatory information

Toner consumption

    EconoMode uses less toner, which might extend the life of the print cartridge.


Regulatory information

Paper use

    This product’s manual duplex feature (two-sided printing) and N-up printing (multiple pages printed on one page) capability can reduce paper usage and the resulting demands on natural resources.


Regulatory information

Plastics

    Plastic parts over 25 grams are marked according to international standards that enhance the ability to identify plastics for recycling purposes at the end of the product’s life.


Regulatory information

HP LaserJet print supplies

    It’s easy to return and recycle your HP LaserJet print cartridges after use—free of charge—with HP Planet Partners. Multilingual program information and instructions are included in every new HP LaserJet print cartridge and supplies package. You help reduce the toll on the environment further when you return multiple cartridges together rather than separately.

    HP is committed to providing inventive, high-quality products and services that are environmentally sound, from product design and manufacturing to distribution, customer use and recycling. When you participate in the HP Planet Partners program, we ensure your HP LaserJet print cartridges are recycled properly, processing them to recover plastics and metals for new products and diverting millions of tons of waste from landfills. Since this cartridge is being recycled and used in new materials, it will not be returned to you. Thank you for being environmentally responsible!

    NOTE:

    Use the return label to return original HP LaserJet print cartridges only. Please do not use this label for HP inkjet cartridges, non-HP cartridges, refilled or remanufactured cartridges or warranty returns. For information about recycling your HP inkjet cartridges please go to http://www.hp.com/recycle.


Regulatory information

Return and recycling instructions

This section provides information about the following topics:

  • United States and Puerto Rico
  • Non-U.S. returns


Regulatory information

United States and Puerto Rico

The enclosed label in the HP LaserJet toner cartridge box is for the return and recycling of one or more HP LaserJet print cartridges after use. Please follow the applicable instructions below.

This section provides information about the following topics:

  • Multiple returns (more than one cartridge)
  • Single returns
  • Shipping


Regulatory information

Multiple returns (more than one cartridge)

    1.
    Package each HP LaserJet print cartridge in its original box and bag.
    2.
    Tape the boxes together using strapping or packaging tape. The package can weigh up to 31 kg (70 lb).
    3.
    Use a single pre-paid shipping label.

    OR

    1.
    Use your own suitable box, or request a free bulk collection box from www.hp.com/recycle or 1-800-340-2445 (holds up to 31 kg (70 lb) of HP LaserJet print cartridges).
    2.
    Use a single pre-paid shipping label.


Regulatory information

Single returns

    1.
    Package the HP LaserJet print cartridge in its original bag and box.
    2.
    Place the shipping label on the front of the box.


Regulatory information

Shipping

For all HP LaserJet print cartridge recycling returns, give the package to UPS during your next delivery or pickup, or take it to an authorized UPS drop-off center. For the location of your local UPS drop-off center, call 1-800-PICKUPS or visit www.ups.com. If you are returning via USPS label, give the package to a U.S. Postal Service carrier or drop off at a U.S. Postal Service Office. For more information, or to order additional labels or boxes for bulk returns, visit www.hp.com/recycle or call 1-800-340-2445. Requested UPS pickup will be charged normal pickup rates. Information subject to change without notice.

This section provides information about the following topics:

  • Residents of Alaska and Hawaii


Regulatory information

Residents of Alaska and Hawaii

    Do not use the UPS label. Call 1-800-340-2445 for information and instructions. The U.S. Postal Service provides no-cost cartridge return transportation services under an arrangement with HP for Alaska and Hawaii.


Regulatory information

Non-U.S. returns

    To participate in HP Planet Partners return and recycling program, just follow the simple directions in the recycling guide (found inside the packaging of your new product supply item) or visit www.hp.com/recycle. Select your country/region for information on how to return your HP LaserJet printing supplies.


Regulatory information

Paper

    This product is capable of using recycled papers when the paper meets the guidelines outlined in the HP LaserJet Printer Family Print Media Guide. This product is suitable for the use of recycled paper according to EN12281:2002.


Regulatory information

Material restrictions

    This HP product does not contain added mercury.

    This HP product does not contain a battery.


Regulatory information

Disposal of waste equipment by users in private households in the European Union

    EU waste symbol

    This symbol on the product or on its packaging indicates that this product must not be disposed of with your other household waste. Instead, it is your responsibility to dispose of your waste equipment by handing it over to a designated collection point for the recycling of waste electrical and electronic equipment. The separate collection and recycling of your waste equipment at the time of disposal will help to conserve natural resources and ensure that it is recycled in a manner that protects human health and the environment. For more information about where you can drop off your waste equipment for recycling, please contact your local city office, your household waste disposal service or the shop where you purchased the product.


Regulatory information

Chemical substances

    HP is committed to providing our customers with information about the chemical substances in our products as needed to comply with legal requirements such as REACH (Regulation EC No 1907/2006 of the European Parliament and the Council). A chemical information report for this product can be found at: www.hp.com/go/reach.


Regulatory information

Material Safety Data Sheet (MSDS)

    Material Safety Data Sheets (MSDS) for supplies containing chemical substances (for example, toner) can be obtained by accessing the HP Web site at www.hp.com/go/msds or www.hp.com/hpinfo/community/environment/productinfo/safety.


Regulatory information

For more information

    To obtain information about these environmental topics:

    ●
    Product environmental profile sheet for this and many related HP products
    ●
    HP’s commitment to the environment
    ●
    HP’s environmental management system
    ●
    HP’s end-of-life product return and recycling program
    ●
    Material Safety Data Sheets

    Visit www.hp.com/go/environment or www.hp.com/hpinfo/globalcitizenship/environment.


Regulatory information

Declaration of Conformity (HP LaserJet Professional P1102, P1102s, P1106, P1108, and P1109)

    Declaration of Conformity
    according to ISO/IEC 17050-1 and EN 17050-1
    Manufacturer's Name:
    Hewlett-Packard Information Technology R&D (Shanghai) Co., Ltd.
    DoC#: BOISB-0901-00-rel.11.0
    Manufacturer's Address:
    Building 6, No. 690 BiBo Road, ZhangJiang, Shanghai, China
    declares, that the product
    Product Name:
    HP LaserJet Professional P1102/HP LaserJet Pro P1102/HP LaserJet Pro P1109
    HP LaserJet Pro P1102s/P1106/P1108
    Regulatory Model:2)
    BOISB-0901-00
    Product Options:
    ALL
    Print Cartridges:
    CE285A, CC388A
    conforms to the following Product Specifications:
    SAFETY:
    IEC 60950-1:2005 + A1:2009 / EN60950-1: 2006 +A11:2009+A1:2010+A12:2011
    IEC 60825-1:2007 / EN 60825-1:2007 (Class 1 Laser/LED Product)
    IEC 62479:2010 / EN62479:2010
    GB4943-2001
    EMC:
    CISPR22:2008 / EN55022:2010 - Class B11)
    EN 61000-3-2:2006 +A1:2009 +A2:2009
    EN 61000-3-3:2008
    EN 55024:2010
    FCC Title 47 CFR, Part 15 Class B / ICES-003, Issue 4
    GB9254-2008, GB17625.1-2003
    ENERGY USE:
    Regulation (EC) No. 1275/2008
    EN50564:2011, IEC62301:2011
    RoHS
    EN 50581:2012
    Supplementary Information:
    The product herewith complies with the requirements of the EMC Directive 2004/108/EC, the Low Voltage Directive 2006/95/EC, and the Ecodesign Directive 2009/125/EC, the RoHS Directive 2011/65/EU and carries the CE-Marking [image] accordingly.
    This Device complies with Part 15 of the FCC Rules. Operation is subject to the following two Conditions: (1) this device may not cause harmful interference, and (2) this device must accept any interference received, including interference that may cause undesired operation.
    1.
    The product was tested in a typical configuration with HP Personal Computer Systems.
    2.
    For regulatory purposes, this product is assigned a Regulatory model number. This number should not be confused with the product name or the product number(s).
    Shanghai, China
    December 2010
    For Regulatory Topics only, contact:
    European Contact
    Your Local Hewlett-HP Sales and Service Office or Hewlett-Packard GmbH, Department HQ-TRE, Herrenberger Strasse 140, D-71034 Böblingenwww.hp.eu/certificates
    USA Contact
    Product Regulations Manager, Hewlett-Packard, 3000 Hanover St., Palo Alto 94304, U.S.A. 1-650-857-1501


Regulatory information

Declaration of Conformity (HP LaserJet Professional P1102w and P1109w)

    Declaration of Conformity
    according to ISO/IEC 17050-1 and EN 17050-1
    Manufacturer's Name:
    Hewlett-Packard Information Technology R&D (Shanghai) Co., Ltd.
    DoC#: BOISB-0901-01-rel.6.0
    Manufacturer's Address:
    Building 6, No. 690 BiBo Road, ZhangJiang, Shanghai, China
    declares, that the product
    Product Name:
    HP LaserJet Professional P1102w
    Regulatory Model:2)
    BOISB-0901-01
    Product Options:
    ALL
    Radio Module3)
    BOISB-0803-00
    Print Cartridges:
    CE285A
    conforms to the following Product Specifications:
    SAFETY:
    IEC 60950-1:2005 / EN60950-1: 2006 +A11:2009
    IEC 60825-1:2007 / EN 60825-1:2007 (Class 1 Laser/LED Product)
    IEC 62311:2007 / EN62311:2008
    GB4943-2001
    EMC:
    CISPR22:2005 +A1/ EN55022:2006 +A1 - Class B1)
    EN 61000-3-2:2006
    EN 61000-3-3:2008
    EN 55024:1998 +A1 +A2
    FCC Title 47 CFR, Part 15 Class B1) / ICES-003, Issue 4
    GB9254-2008, GB17625.1-2003
    Radio3)
    EN 301 489-1 V1.8.1 / EN 301 489-17 V2.1.1
    EN 300 328 V1.7.1
    FCC Title 47 CFR, Part 15 Subpart C (Section 15.247) / IC: RSS-210
    ENERGY USE:
    Regulation (EC) No. 1275/2008
    ENERGY STAR® Qualified Imaging Equipment Typical Electricity Consumption (TEC) Test Procedure
    Supplementary Information:
    The product herewith complies with the requirements of the R&TTE Directive 1999/5/EC Annex IV, EMC Directive 2004/108/EC, the Low Voltage Directive 2006/95/EC and the EuP Directive 2005/32/EC, and carries the CE-Marking [image] accordingly.
    This Device complies with Part 15 of the FCC Rules. Operation is subject to the following two Conditions: (1) this device may not cause harmful interference, and (2) this device must accept any interference received, including interference that may cause undesired operation.
    1.
    The product was tested in a typical configuration with HP Personal Computer Systems.
    2.
    For regulatory purposes, this product is assigned a Regulatory model number. This number should not be confused with the product name or the product number(s).
    3.
    This product uses a radio module device which Regulatory Model number is BOISB--0803-00 as needed to meet technical regulatory requirements for the countries/regions this product will be sold.
    Shanghai, China
    December 2010
    For Regulatory Topics only, contact:
    European Contact
    Your Local HP Sales and Service Office or Hewlett-Packard GmbH, Department HQ-TRE / Standards Europe, Herrenberger Straße 140, D-71034 Böblingen (FAX: +49-7031-14-3143) www.hp.eu/certificates
    USA Contact
    Product Regulations Manager, Hewlett-Packard, 3000 Hanover St., Palo Alto 94304, U.S.A. 1-650-857-1501


Regulatory information

Declaration of Conformity (HP LaserJet Pro P1102w and P1109w)

    Declaration of Conformity
    according to ISO/IEC 17050-1 and EN 17050-1
    Manufacturer's Name:
    Hewlett-Packard Information Technology R&D (Shanghai) Co., Ltd.
    DoC#: BOISB-0901-06-rel.8.0
    Manufacturer's Address:
    Building 6, No. 690 BiBo Road, ZhangJiang, Shanghai, China
    declares, that the product
    Product Name:
    HP LaserJet Pro P1102w/HP LaserJet Pro P1109w
    Regulatory Model:2)
    BOISB-0901-06
    Product Options:
    ALL
    Radio Module3)
    SDGOB-0892
    Print Cartridges:
    CE285A
    conforms to the following Product Specifications:
    SAFETY:
    IEC 60950-1:2005+A1:2009 / EN 60950-1:2006+A11:2009+A1:2010+A12:2011
    IEC 60825-1:2007 / EN 60825-1:2007 (Class 1 Laser/LED Product)
    IEC 62479:2010 / EN 62479:2010
    GB4943-2011
    EMC:
    CISPR22:2008 / EN55022:2010 - Class B1)
    EN 61000-3-2:2006 +A1:2009 +A2:2009
    EN 61000-3-3:2008
    EN 55024:2010
    FCC Title 47 CFR, Part 15 Class B / ICES-003, Issue 4
    GB9254-2008, GB17625.1-2003
    Radio3)
    EN 301 489-1 V1.9.2 / EN 301 489-17 :V2.2.1
    EN 300 328 V1.8.1
    FCC Title 47 CFR, Part 15 Subpart C (Section 15.247) / IC: RSS-210
    IEC 62311 :2007 / EN62311 :2008
    ENERGY USE:
    Regulation (EC) No. 1275/2008
    EN50564:2011, IEC62301:2011
    RoHS
    EN 50581 :2012
    Supplementary Information:
    The product herewith complies with the requirements of the R&TTE Directive 1999/5/EC, EMC Directive 2004/108/EC, the Low Voltage Directive 2006/95/EC, the Ecodesign Directive 2009/125/EC, and the RoHS Directive 2011/65/EU; and carries the CE-Marking [image] accordingly.
    This Device complies with Part 15 of the FCC Rules. Operation is subject to the following two Conditions: (1) this device may not cause harmful interference, and (2) this device must accept any interference received, including interference that may cause undesired operation.
    1.
    The product was tested in a typical configuration with HP Personal Computer Systems.
    2.
    For regulatory purposes, this product is assigned a Regulatory model number. This number should not be confused with the product name or the product number(s).
    3.
    This product uses a radio module device which Regulatory Model number is SDGOB-0892 as needed to meet technical regulatory requirements for the countries/regions this product will be sold.
    Shanghai, China
    December 2010
    For Regulatory Topics only, contact:
    European Contact
    Your Local HP Sales and Service Office or Hewlett-Packard GmbH, Department HQ-TRE / Standards Europe, Herrenberger Strasse 140, D-71034 Böblingen (FAX: +49-7031-14-3143) www.hp.eu/certificates
    USA Contact
    Product Regulations Manager, Hewlett-Packard, 3000 Hanover St., Palo Alto 94304, U.S.A. 1-650-857-1501


Regulatory information

Safety statements

This section provides information about the following topics:

  • Laser safety
  • Canadian DOC regulations
  • VCCI statement (Japan)
  • Power cord instructions
  • Power cord statement (Japan)
  • EMC statement (Korea)
  • Laser statement for Finland
  • GS statement (Germany)
  • Substances Table (China)
  • Restriction on Hazardous Substances statement (Turkey)


Regulatory information

Laser safety

    The Center for Devices and Radiological Health (CDRH) of the U.S. Food and Drug Administration has implemented regulations for laser products manufactured since August 1, 1976. Compliance is mandatory for products marketed in the United States. The device is certified as a “Class 1” laser product under the U.S. Department of Health and Human Services (DHHS) Radiation Performance Standard according to the Radiation Control for Health and Safety Act of 1968. Since radiation emitted inside the device is completely confined within protective housings and external covers, the laser beam cannot escape during any phase of normal user operation.

    WARNING!

    Using controls, making adjustments, or performing procedures other than those specified in this user guide may result in exposure to hazardous radiation.


Regulatory information

Canadian DOC regulations

    Complies with Canadian EMC Class B requirements.

    « Conforme à la classe B des normes canadiennes de compatibilité électromagnétiques. « CEM ». »


Regulatory information

VCCI statement (Japan)

    Japanese VCCI statement


Regulatory information

Power cord instructions

    Make sure your power source is adequate for the product voltage rating. The voltage rating is on the product label. The product uses either 110-127 Vac or 220-240 Vac and 50/60 Hz.

    Connect the power cord between the product and a grounded AC outlet.

    CAUTION:

    To prevent damage to the product, use only the power cord that is provided with the product.


Regulatory information

Power cord statement (Japan)

    Japanese power cord statement


Regulatory information

EMC statement (Korea)

    HP © Hewlett-Packard Development Company, L.P. http://www.hp.com


Regulatory information

Laser statement for Finland

    Luokan 1 laserlaite

    Klass 1 Laser Apparat

    HP LaserJet Professional P1100, P1100w, laserkirjoitin on käyttäjän kannalta turvallinen luokan 1 laserlaite. Normaalissa käytössä kirjoittimen suojakotelointi estää lasersäteen pääsyn laitteen ulkopuolelle. Laitteen turvallisuusluokka on määritetty standardin EN 60825-1 (1994) mukaisesti.

    VAROITUS !

    Laitteen käyttäminen muulla kuin käyttöohjeessa mainitulla tavalla saattaa altistaa käyttäjän turvallisuusluokan 1 ylittävälle näkymättömälle lasersäteilylle.

    VARNING !

    Om apparaten används på annat sätt än i bruksanvisning specificerats, kan användaren utsättas för osynlig laserstrålning, som överskrider gränsen för laserklass 1.

    HUOLTO

    HP LaserJet Professional P1100, P1100w - kirjoittimen sisällä ei ole käyttäjän huollettavissa olevia kohteita. Laitteen saa avata ja huoltaa ainoastaan sen huoltamiseen koulutettu henkilö. Tällaiseksi huoltotoimenpiteeksi ei katsota väriainekasetin vaihtamista, paperiradan puhdistusta tai muita käyttäjän käsikirjassa lueteltuja, käyttäjän tehtäväksi tarkoitettuja ylläpitotoimia, jotka voidaan suorittaa ilman erikoistyökaluja.

    VARO !

    Mikäli kirjoittimen suojakotelo avataan, olet alttiina näkymättömällelasersäteilylle laitteen ollessa toiminnassa. Älä katso säteeseen.

    VARNING !

    Om laserprinterns skyddshölje öppnas då apparaten är i funktion, utsättas användaren för osynlig laserstrålning. Betrakta ej strålen. Tiedot laitteessa käytettävän laserdiodin säteilyominaisuuksista: Aallonpituus 775-795 nm Teho 5 m W Luokan 3B laser.


Regulatory information

GS statement (Germany)

    Das Gerät ist nicht für die Benutzung im unmittelbaren Gesichtsfeld am Bildschirmarbeitsplatz vorgesehen. Um störende Reflexionen am Bildschirmarbeitsplatz zu vermeiden, darf dieses Produkt nicht im unmittelbaren Gesichtsfeld platziert warden.


Regulatory information

Substances Table (China)

    Substances table (China)

    HP © Hewlett-Packard Development Company, L.P. http://www.hp.com


Regulatory information

Restriction on Hazardous Substances statement (Turkey)

    Türkiye Cumhuriyeti: EEE Yönetmeliğine Uygundur


Regulatory information

Additional statements for wireless products

This section provides information about the following topics:

  • FCC compliance statement—United States
  • Australia statement
  • Brazil ANATEL statement
  • Canadian statements
  • European Union regulatory notice
  • Notice for use in France
  • Notice for use in Russia
  • Korean statement
  • Taiwan statement
  • Vietnam Telecom wired marking for ICTQC Type approved products


Regulatory information

FCC compliance statement—United States

    Exposure to radio frequency radiation

    CAUTION:

    The radiated output power of this device is far below the FCC radio frequency exposure limits. Nevertheless, the device shall be used in such a manner that the potential for human contact during normal operation is minimized.

    In order to avoid the possibility of exceeding the FCC radio frequency exposure limits, human proximity to the antenna shall not be less than 20 cm ( (8 in)) during normal operation.

    This device complies with Part 15 of FCC Rules. Operation is subject to the following two conditions: (1) this device may not cause interference, and (2) this device must accept any interference, including interference that may cause undesired operation of the device.

    CAUTION:

    Based on Section 15.21 of the FCC rules, changes of modifications to the operation of this product without the express approval by HP may invalidate its authorized use.


Regulatory information

Australia statement

    This device incorporates a radio-transmitting (wireless) device. For protection against radio transmission exposure, it is recommended that this device be operated no less than 20 cm from the head, neck, or body.


Regulatory information

Brazil ANATEL statement

    Este equipamento opera em caráter secundário, isto é, não tem direito à proteção contra interferência prejudicial, mesmo de estações do mesmo tipo, e não pode causar interferência a sistemas operando em caráter primário.


Regulatory information

Canadian statements

    For Indoor Use. This digital apparatus does not exceed the Class B limits for radio noise emissions from digital apparatus as set out in the radio interference regulations of the Canadian Department of Communications. The internal wireless radio complies with RSS 210 of Industry Canada.

    Pour l´usage d´intérieur. Le présent appareil numérique n´émet pas de bruits radioélectriques dépassant les limites applicables aux appareils numériques de Classe B prescribes dans le règlement sur le brouillage radioélectrique édicté par le Ministère des Communications du Canada. Le composant RF interne est conforme à la norme CNR-210 d´Industrie Canada.


Regulatory information

European Union regulatory notice

    The telecommunications functionality of this product may be used in the following EU and EFTA countries/regions:

    Austria, Belgium, Bulgaria, Cyprus, Czech Republic, Denmark, Estonia, Finland, France, Germany, Greece, Hungary, Iceland, Ireland, Italy, Latvia, Liechtenstein, Lithuania, Luxembourg, Malta, Netherlands, Norway, Poland, Portugal, Romania, Slovak Republic, Slovenia, Spain, Sweden, Switzerland, and United Kingdom.


Regulatory information

Notice for use in France

    For 2.4 GHz Wireless LAN operation of this product certain restrictions apply: This equipment may be used indoor for the entire 2400-2483.5 MHz frequency band (channels 1-13). For outdoor use, only 2400-2454 MHz frequency band (channels 1-9) may be used. For the latest requirements, see www.arcep.fr.

    L'utilisation de cet equipement (2.4 GHz Wireless LAN) est soumise à certaines restrictions : Cet équipement peut être utilisé à l'intérieur d'un bâtiment en utilisant toutes les fréquences de 2400-2483.5 MHz (Chaine 1-13). Pour une utilisation en environnement extérieur, vous devez utiliser les fréquences comprises entre 2400-2454 MHz (Chaine 1-9). Pour les dernières restrictions, voir, www.arcep.fr.


Regulatory information

Notice for use in Russia

    Существуют определенные ограничения по использованию беспроводных сетей (стандарта 802.11 b/g) с рабочей частотой 2,4 ГГц: Данное оборудование может использоваться внутри помещений с использованием диапазона частот 2400-2483,5 МГц (каналы 1-13). При использовании внутри помещений максимальная эффективная изотропно–излучаемая мощность (ЭИИМ) должна составлять не более 100мВт.


Regulatory information

Korean statement

    Taiwan wireless statement


Regulatory information

Taiwan statement

    Taiwan wireless statement


Regulatory information

Vietnam Telecom wired marking for ICTQC Type approved products

    Vietnam telecom mark


Using accessibility shortcut keys in the Help Viewer

Using accessibility shortcut keys in the Help Viewer

The following topics describe how you can navigate in this user guide.

  • Using F6 to switch between the Navigation and Topic Panes
  • Shortcut keys for the Help Viewer
  • Shortcut keys for the Contents tab
  • Shortcut keys for the Index tab
  • Shortcut keys for the Search tab
  • Shortcut keys for the Favorites tab

Notes

  • There are also shortcut menu commands that can be accessed through the keyboard.
  • Shortcut keys also work in secondary and pop-up windows.
  • Every time you use a shortcut key in the Navigation pane, you lose focus in the Topic pane. To return to the Topic pane, press F6.
  • The Match similar words check box on the Search tab will be selected if you used it for your last search.

http://www.hp.com


Using the HTML Help Viewer

Using the HTML Help Viewer

The following topics provide information about navigating and using this HTML Help User Guide. For more information, click one of the following topics:

  • Getting more out of help
  • To find a help topic
  • To create a list of favorite help topics
  • To copy a help topic
  • To print the current help topic
  • To find topics using the toolbar buttons
  • Using the shortcut menu commands

http://www.hp.com


Using F6 to switch between the Navigation and Topic Panes

You can quickly switch between the Navigation pane and the Topic pane by pressing F6 on the keyboard.

http://www.hp.com


Shortcut keys for the Help Viewer

To close the Help Viewer. | Alt+F4
To switch between the Help Viewer and other open windows. | Alt+Tab
To display the Options menu. | Alt+O
To change Microsoft Internet Explorer settings. The Internet Options dialog box contains accessibility settings. To change these settings click the General tab, and then click Accessibility. | Alt+O, and then press I
To hide or show the Navigation pane. | Alt+O, and then press T
To print a topic. | Alt+O, and then press P. Or, right-click in the topic and click Print.
To move back to the previous topic. | Alt+Left Arrow, or Alt+O, and then press B
To move forward to the next topic (provided you have viewed it just previously). | Alt+Right Arrow, or Alt+O, and then press F
To turn on or off search highlighting. | Alt+O, and then press O
To refresh the topic that appears in the Topic pane (this is useful if you have linked to a Web page). | F5, or Alt+O, and then press R
To return to the home page (help authors can specify a home page for a help system). | Alt+O, and then press H
To stop the viewer from opening a page (this is also useful if you are linking to the Web and want to stop a page from downloading). | Alt+O, and then press S
To jump to a predetermined topic or Web page. The help author who builds a compiled help (.chm) file can add two links, on the Options menu, to important topics or Web pages. When you select a Jump command you go to one of those topics or Web pages. | Alt+O, and then press 1 or 2
To switch between the Navigation pane and the Topic pane. | F6
To scroll through a topic. | Up Arrow and Down Arrow, or Page Up and Page Down
To scroll through all the links in a topic or through all the options on a Navigation pane tab. | Tab

http://www.hp.com


Shortcut keys for the Contents tab

To display the Contents tab. | Alt+C
To open and close a book or folder. | Plus Sign (+) and Minus Sign (-), or Left Arrow and Right Arrow
To select a topic. | Up Arrow and Down Arrow
To display the selected topic. | Enter

http://www.hp.com


Shortcut keys for the Index tab

To display the Index tab. | Alt+N
To type a keyword to search for. | Alt+W, and then type the word
To select a keyword in the list. | Up Arrow and Down Arrow
To display the associated topic. | Alt+D

http://www.hp.com


Shortcut keys for the Search tab

To display the Search tab. | Alt+S
To type a keyword to search for. | Alt+W, and then type the word
To start a search. | Alt+L
To select a topic in the results list. | Alt+T, and then Up Arrow and Down Arrow
To display the selected topic. | Alt+D
The following options are only available if full-text search is enabled.
To search for a keyword in the result list of a prior search. | Alt+U
To search for words similar to the keyword. For example, to find words like "running" and "runs" for the keyword "run." | Alt+M
To only search through topic titles. | Alt+R

http://www.hp.com


Shortcut keys for the Favorites tab

To display the Favorites tab. | Alt+I
To add the currently displayed topic to the Favorites list. | Alt+A
To select a topic in the Favorites list. | Alt+P, and then Up Arrow and Down Arrow
To display the selected topic. | Alt+D
To remove the selected topic from the list. | Alt+R

http://www.hp.com


Getting more out of help

Here are some tips on how to find more information when using the HTML Help Viewer:

  • To link to another topic, a Web page, a list of other topics, or a program, click the colored, underlined words.
  • To view topics that contain related information, click the words, "Related Topics," which may appear at the end of a topic, and then click the title of the topic you want.
  • To see if a word or phrase contained in a topic is in the index, select the word, and then press F1.
  • If you are viewing content from the Web in the Topic pane, you can click Stop or Refresh on the toolbar to interrupt a download or refresh a Web page.
  • If you use a particular help topic often, you can add it to your favorites list.
  • Right-click the Contents tab or Topic pane for shortcut menu commands

http://www.hp.com


To find a help topic

In the Navigation pane, click one of the following tabs:

  • To browse through a table of contents, click the Contents tab. The table of contents is an expandable list of important topics.
  • To see a list of index entries, click the Index tab, and then type a word or scroll through the list. Topics are often indexed under more than one entry.
  • To locate every occurrence of a word or phrase that may be contained in a help file, click the Search tab, and then type the word.
Note Click the contents entry, index entry, or search results entry to display the corresponding topic.

http://www.hp.com


To create a list of favorite help topics

  1. Locate the help topic you want to make a favorite topic.
  2. Click the Favorites tab, and then click Add.
Notes
  • To return to a favorite topic, click the Favorites tab, select the topic, and then click Display.
  • If you want to rename a topic, select the topic, and then type a new name in the Current topic box.
  • To remove a favorite topic, select the topic and then click Remove.

http://www.hp.com


To copy a help topic

  1. In the Topic pane, right-click the topic you want to copy, and then click Select All.
  2. Right-click again, and then click Copy. This copies the topic to the Clipboard.
  3. Open the document you want to copy the topic to.
  4. Position your cursor where you want the information to appear.
  5. On the Edit menu, click Paste.
Note If you want to copy only part of a topic, select the text you want to copy, right-click, and then click Copy.

http://www.hp.com


To print the current help topic

Right-click a topic, and then click Print.

Note If you print from the Contents tab (by right-clicking an entry, and then clicking Print) you will see options to print only the current topic, or the current topic and all subtopics.

http://www.hp.com


To find topics using the toolbar buttons

There are five navigational buttons that can be located on the toolbar in the Help Viewer. You can click these buttons to find help topics:

  • Back displays the last topic you viewed.
  • Forward displays the next topic in a previously displayed sequence of topics.
  • Next displays the next topic listed in the table of contents.
  • Previous displays the previous topic listed in the table of contents.
  • Home displays the Home page topic for the help file you are viewing.
  • Refresh updates Web content that is currently displayed in the Topic pane.
  • Stop stops downloading file information. Click this button to stop a Web page from downloading.
Note The toolbar in your Help Viewer may not contain all of these navigational buttons.

http://www.hp.com


Using the shortcut menu commands

There are several commands on the shortcut menu that you can use to display and customize information.

Command
Description
Right-click in the table of contents, and then click Open All.
Opens all books or folders in the table of contents. This command only works if the Contents tab is displayed.
Right-click in the table of contents, and then click Close All.
Closes all books or folders. This command only works if the Contents tab is displayed.
Right-click, and then click Print.
Prints the topic.

Note These commands can be accessed through the keyboard. You can click SHIFT+F10 to display the shortcut menu, and then click the appropriate shortcut keys. Or, you can enable Mousekeys. Use a Mousekey combination to display the shortcut menu, and then click the appropriate shortcut keys.

http://www.hp.com